Subject: Daily mail report for 2021-01-30
From: [email-masked]
To: [email-masked]
Date: Sat, 30 Jan 2021 23:30:18 -0700 (MST)

Grand Totals
------------
messages

   2322   received
  11200   delivered
      0   forwarded
   2644   deferred  (175983  deferrals)
    489   bounced
     13   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 158510k  bytes received
   3164m  bytes delivered
    172   senders
     23   sending hosts/domains
   3173   recipients
    266   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Jan 29 2021         0          0          0          1 
    Jan 30 2021      2322      11200     175983        488         13 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          28         55       1351          1          0 
    0400-0500          77        847       4787         44          0 
    0500-0600          63        178       3434          0          1 
    0600-0700          97        618       5132         32          0 
    0700-0800          53        321       3463         16          0 
    0800-0900         138        320       4763          1          3 
    0900-1000          62        327       3869         14          0 
    1000-1100          34        297       3951         21          0 
    1100-1200          25         50       4373          1          0 
    1200-1300          37        234       3340         13          0 
    1300-1400          23        199       4654         13          0 
    1400-1500          25        285       3878         22          0 
    1500-1600          20         42       3528          2          3 
    1600-1700           8         20       4752          2          0 
    1700-1800           8         15       3339          0          0 
    1800-1900          12         57       4555          0          1 
    1900-2000          83        184       4844          0          1 
    2000-2100          25         49       4418          0          0 
    2100-2200         208       1027       6151         50          0 
    2200-2300          94        182       5704          0          0 
    2300-2400          47        298       3708         17          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   4732   250325k       0     1.2 s   44.0 s  lsmindia.com
   2042      954m   27022    16.1 s  121.0 h  gmx.de
    945   508605k    7324    17.6 s  121.0 h  yahoo.de
    655   277803k   27394    16.4 s  121.0 h  web.de
    363   151038k   13437    14.8 s  121.0 h  gmx.at
    311   161521k       0    14.4 s    2.0 m  live.de
    223   105356k    8311    16.5 s  121.1 h  gmx.ch
    221   116064k       0    17.8 s    4.7 m  hotmail.de
    192     6678k       0     1.5 s    4.1 s  landmarkgroup.com
    165    75214k    7414    15.9 s  121.1 h  t-online.de
    122    59085k    7196    15.1 s  121.1 h  freenet.de
     72    30272k    3499    17.9 s  121.0 h  arcor.de
     63    18511k       0    13.8 s   60.0 s  live.nl
     59    31885k       0    16.0 s    1.4 m  bluewin.ch
     56     2320k       0     2.0 s    5.3 s  livesalesman.com
     43    29482k    1652    20.9 s  121.1 h  online.de
     34    10500k       0    11.6 s    1.1 m  zonnet.nl
     30     8280k       0    13.8 s    1.4 m  live.at
     26    14550k     916    28.1 s  117.5 h  planet.nl
     23    22058k     924    32.5 s  118.6 h  hetnet.nl
     23     8327k    1631    16.0 s  120.6 h  home.nl
     20     9969k     713    12.9 s  120.3 h  aol.de
     20     6698k       0    13.0 s   56.0 s  aon.at
     19    13920k       0    16.3 s    1.9 m  outlook.de
     18     9442k       0    12.6 s    1.2 m  hotmail.nl
     18     5402k     117    10.3 s   33.2 h  gmail.com
     18     4881k     551     8.8 s  120.4 h  email.de
     12     3929k       0    10.7 s   36.0 s  zeelandnet.nl
     12     3382k       0     7.1 s   18.0 s  sunrise.ch
     12     2589k       0     7.3 s   26.0 s  hotmail.ch
     11     1855k       0     6.4 s   20.0 s  xs4all.nl
     10     7856k       0    24.3 s    2.0 m  mail.de
     10     2643k       0    12.2 s   60.0 s  wanadoo.nl
     10     2391k     193    10.6 s  120.4 h  lycos.nl
     10     2261k     281     9.2 s  121.1 h  casema.nl
      8     8968k      77    18.1 s  111.0 h  12move.nl
      8     7722k     137    18.1 s  120.4 h  upcmail.nl
      6    15211k     117    34.2 s   94.6 h  kpnmail.nl
      6     6560k     109    27.9 s   46.8 h  freeler.nl
      6     5543k       0    15.4 s    1.1 m  liwest.at
      6     2415k     118    23.5 s   81.1 h  kpnplanet.nl
      6     2090k       0     9.4 s   29.0 s  kabelfoon.nl
      6     1881k       0    12.7 s   25.0 s  versatel.nl
      6     1526k     282     7.6 s  120.4 h  kabelmail.de
      6     1498k      92     6.7 s  120.4 h  freemail.nl
      6     1473k       0    11.9 s   51.0 s  ilse.nl
      6     1216k     159    11.3 s  120.3 h  ziggo.nl
      6     1182k      82    11.4 s   75.9 h  tiscali.nl
      6      866k       0     1.8 s    3.3 s  eposaudio.com
      6      559k       0     5.4 s   12.0 s  kabsi.at

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   1589    19471k  emailus.freshdesk.com
    207    76679k  lsmindia.com
    111     1378k  jotform.com
     94    24626k  naukri.com
     38    23145k  landmarkgroup.com
     38   111925   sparkpostmail1.com
     12     6269k  outlook.com
     12   466231   mail-us.atlassian.net
     12   277457   pmbounces.livechatinc.com
     11     2087k  gmail.com
      7    86098   smtp.freshdesk.com
      4   511456   eposaudio.com
      2   386935   yahoo.com
      2   190694   quora.com
      2   107124   aramex.com
      2    33036   google.com
      2    18153   livesalesman.com
      1     2343k  docusign.net
      1   152471   smta2.fr.ch
      1    94594   i.drop.com
      1    62018   em.lifestyleshops.com
      1    50691   em.uber.com
      1    19108   frwfiddkim.freshworks.com

top 50 Senders by message count
-------------------------------
    773   bounces+1.1125156-support=[email-masked]
    359   bounces+1.1125156-support=[email-masked]
    174   bounces+1.1125156-support=[email-masked]
    156   [email-masked]
    111   [email-masked]
    108   bounces+1.1125156-support=[email-masked]
     88   bounces+1.1125156-support=[email-masked]
     59   bounces+1.1125156-support=[email-masked]
     27   msprvs1=18664i6KdVYb2=[email-masked]
     15   from=<>
     13   bounces+1.1125156-support=[email-masked]
     12   [email-masked]
     12   [email-masked]
     12   [email-masked]
     11   msprvs1=18665yM8SGQkI=[email-masked]
      6   bounces+1.1125156-support=[email-masked]
      6   [email-masked]
      6   [email-masked]
      4   bounces+1.1125156-support=[email-masked]
      4   bounces+1.1125156-support_kuwait=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      2   [email-masked]
      2   bounces+6383714-aea8-shakeeb.arsalan=[email-masked]
      2   bounces+6383714-1ddd-fauzan.musalman=[email-masked]
      2   bounces+6383714-6c07-seeta.seeta=[email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]

top 50 Recipients by message count
----------------------------------
    418   [email-masked]
    362   [email-masked]
    278   [email-masked]
    227   [email-masked]
    212   [email-masked]
    211   [email-masked]
    211   [email-masked]
    199   [email-masked]
    188   [email-masked]
    172   [email-masked]
    167   [email-masked]
    145   [email-masked]
    141   [email-masked]
    141   [email-masked]
    134   [email-masked]
    131   [email-masked]
    123   [email-masked]
    112   [email-masked]
    110   [email-masked]
    106   [email-masked]
    100   [email-masked]
     97   [email-masked]
     94   [email-masked]
     76   [email-masked]
     67   [email-masked]
     66   [email-masked]
     59   [email-masked]
     46   [email-masked]
     44   [email-masked]
     41   [email-masked]
     39   [email-masked]
     36   [email-masked]
     27   [email-masked]
     24   [email-masked]
     20   [email-masked]
     20   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     17   [email-masked]
     16   [email-masked]
     15   [email-masked]
     15   [email-masked]
     13   [email-masked]
     12   [email-masked]
     12   [email-masked]
     11   [email-masked]
     10   [email-masked]
     10   [email-masked]

top 50 Senders by message size
------------------------------
  74657k  [email-masked]
  10350k  [email-masked]
  10159k  [email-masked]
   9074k  bounces+1.1125156-support=[email-masked]
   6450k  from=<>
   5019k  bounces+1.1125156-support=[email-masked]
   2859k  [email-masked]
   2479k  bounces+1.1125156-support=[email-masked]
   2343k  [email-masked]
   1805k  [email-masked]
   1378k  [email-masked]
   1349k  [email-masked]
   1279k  bounces+1.1125156-support=[email-masked]
   1011k  [email-masked]
    921k  [email-masked]
    817k  [email-masked]
    756k  [email-masked]
    744k  [email-masked]
    699k  [email-masked]
    696k  [email-masked]
    654k  bounces+1.1125156-support=[email-masked]
    618k  [email-masked]
    579k  [email-masked]
    573k  bounces+1.1125156-support=[email-masked]
    556k  [email-masked]
    554k  [email-masked]
    547k  [email-masked]
    520k  [email-masked]
 466231   [email-masked]
 453753   [email-masked]
 445499   [email-masked]
 435515   [email-masked]
 429546   [email-masked]
 423293   [email-masked]
 413053   [email-masked]
 412856   [email-masked]
 365581   [email-masked]
 359047   [email-masked]
 355314   [email-masked]
 354051   [email-masked]
 350874   [email-masked]
 350634   [email-masked]
 348387   [email-masked]
 344159   [email-masked]
 340138   [email-masked]
 331110   [email-masked]
 294017   [email-masked]
 287180   [email-masked]
 286366   [email-masked]
 277457   [email-masked]

top 50 Recipients by message size
---------------------------------
  53018k  [email-masked]
  37059k  [email-masked]
  23735k  [email-masked]
  23668k  [email-masked]
  23600k  [email-masked]
  13865k  [email-masked]
  11857k  [email-masked]
  11857k  [email-masked]
  10832k  [email-masked]
  10163k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9243k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   9241k  [email-masked]
   7904k  [email-masked]

Messages with no size data
--------------------------
 02ADB17D080E7  [email-masked]
 0516D17D080E8  [email-masked]
 0BDA217D080EB  [email-masked]
 15A96174171BF  [email-masked]
 2127A17436CDB  [email-masked]
 3367617502C25  [email-masked]
 34F6C17502C20  [email-masked]
 37DFD17D0695F  [email-masked]
 3A37B17CCEF98  [email-masked]
 3F21417CDD47E  [email-masked]
 42F9B17212364  [email-masked]
 4B57317CDD478  [email-masked]
 59E9C174171BA  [email-masked]
 6584D174171B9  [email-masked]
 674FD17502C21  [email-masked]
 77E5617D080ED  [email-masked]
 8AD5B17331FE3  [email-masked]
 8FEA817CCEF91  [email-masked]
 976AC174171B8  [email-masked]
 9CD5F17CCEF93  [email-masked]
 A960617C5F6C0  [email-masked]
 AB57017CCF8AF  [email-masked]
 B52E317CCBE48  [email-masked]
 C27CF171DA09A  [email-masked]
 C787817CCCB09  [email-masked]
 D3C0C17502C30  [email-masked]
 EAADC17D080E3  [email-masked]

message deferral detail
-----------------------
  error (total: 100706)
      6841   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      5737   554-gmx.net (mxgmx116
      5666   554-gmx.net (mxgmx016
      5325   554-gmx.net (mxgmx115
      5219   554-gmx.net (mxgmx017
      5013   554-gmx.net (mxgmx117
      4480   554-gmx.net (mxgmx014
      4354   554-web.de (mxweb112
      4273   554-gmx.net (mxgmx114
      4113   554-web.de (mxweb011
      3692   554-web.de (mxweb110
      3462   554-web.de (mxweb111
      3285   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
      2884   554-web.de (mxweb013
      2857   554-web.de (mxweb012
      2828   554-gmx.net (mxgmx015
      2584   554-web.de (mxweb010
      2485   554-web.de (mxweb113
      2037   emig.freenet.de[195.4.92.215]:25: Connection timed out
      1785   554-gmx.net (mxgmx102
      1741   http://postmaster.comcast.net/smtp-error-codes.php#554
      1726   554-gmx.net (mxgmx001
      1721   554-gmx.net (mxgmx101
      1597   emig.freenet.de[195.4.92.218]:25: Connection timed out
      1472   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1397   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1216   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       909   554-gmx.net (mxgmx002
       531   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       315   terra.es[208.84.244.10]:25: Connection timed out
       296   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
       275   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
       272   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
       248   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
       246   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
       242   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
       228   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
       224   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
       218   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
       208   554-kundenserver.de (mxeue009
       207   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
       203   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
       195   554-kundenserver.de (mxeue012
       194   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
       182   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
       172   554-mail.com (mxgmxus010
       172   conversation with mx2.comcast.net[68.87.20.5] timed out while ...
       169   554-kundenserver.de (mxeue110
       165   554-mail.com (mxgmxus005
       164   //www.cox.com/residential/support/email-error-codes.html for m...
       160   554-kundenserver.de (mxeue010
       157   554-kundenserver.de (mxeue111
       152   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
       151   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
       143   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
       141   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
       140   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
       135   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
       125   554-mail.com (mxgmxus007
       124   554-mail.com (mxgmxus009
       124   554-kundenserver.de (mxeue109
       121   554-kundenserver.de (mxeue011
       118   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       117   554-mail.com (mxgmxus006
       116   554-mail.com (mxgmxus008
       115   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
       109   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
       105   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
       105   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
       104   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
       101   554-kundenserver.de (mxeue112
       100   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        94   resimta-po-17v.sys.comcast.net resimta-po-17v.sys.comcast....
        81   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        74   conversation with mx1.comcast.net[96.114.157.80] timed out whi...
        74   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        68   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
        64   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        60   lost connection with mxmta.owm.bell.net[184.150.200.210] while...
        59   cannot find your reverse hostname, [108.170.60.122]
        45   //csi.cloudmark.com/en/reset/?ip=108.170.60.122
        45   mi05.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        45   mi08.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        41   resimta-po-06v.sys.comcast.net resimta-po-06v.sys.comcast....
        39   lost connection with mxmta.owm.bell.net[184.150.200.82] while ...
        36   mx0.charter.net[47.43.18.9]:25: Connection refused
        36   mi02.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        33   mi04.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        30   mi06.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        29   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        26   mi01.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        25   25: Connection refused
        23   4.3.2 Too many open connections.
        23   resimta-po-12v.sys.comcast.net resimta-po-12v.sys.comcast....
        23   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        23   Your IP (108.170.60.122
        22   //www.spectrum.net/support/internet/understanding-email-error-...
        22   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        18   //csi.cloudmark.com/reset-request
        17   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        16   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
        16   Service not available, closing transmission channel
        15   alpemg-mtmta04.wnsnet.attws.com bizsmtp Blocked by CSI
        15   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        13   mi07.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        13   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        10   stcceg-mtmta04.wnsnet.attws.com bizsmtp Blocked by CSI
        10   mi03.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        10   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         9   Access denied...0b30748484a5c4c48900e491e5a0c0e159f000f9d4...
         9   Access denied...37e9703554359595107ddd4121c4417d553830344d...
         9   Access denied...0f197195ad95c1199d70e5e5f0b08df059f0b04975...
         9   Access denied...38a9c86c6c25c9a98865e5e57d080879656d65291d...
         9   Access denied...1dfbeffacbfa43431feaf36a178b4f0b9ec78e0f02...
         9   Access denied...158fba97da979b8f83c3fac3734a8acbf36a735b1e...
         9   stcceg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
         9   lost connection with mx.glb.proximus.be[195.238.22.25] while r...
         9   lost connection with mx.glb.proximus.be[195.238.20.25] while r...
         9   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         9   front11.mx.xworks.net ESMTP not accepting messages
         8   Access denied...14bd39a9d9a981bdb871f898c16168c9c1f1f1f1c5...
         8   Access denied...2039b9c868c8a5a5491c691c8909098c15c55decbd...
         8   Access denied...38a9c825ec25f5f5ad65456dfc2d65082900014cb9...
         8   Access denied...0d674313af134b673efadfdbdfdeca9afa8a7393ce...
         8   conversation with gx.de[51.91.60.4] timed out while receiving ...
         8   lost connection with mx.talktalk.net[62.24.202.42] while recei...
         8   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         7   Access denied...39978a6e576e5e5ef76fb37ffe0223030a2b0e2f43...
         7   Access denied...258713c3c7c3af872a8e8ea30fae279ea327aed743...
         7   Access denied...228d70b9b9c5b08d910541c91985105101016059e5...
         7   alpemg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
         7   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         7   front12.mx.xworks.net ESMTP not accepting messages
         6   Access denied...0a750070a470bdbde9d0a4a5d4d5d1d1d5d434d0cd...
         6   Access denied...194387db63dbcf433ff3cb8a4ff3eaea6a6a6a9e67...
         6   Access denied...1102fbaaaa5ee3022e8adb63cb4ac35bb773f36a8b...
         6   Access denied...0d674313aa137f7f1bfa3ade4ada4a3afacb4a93ce...
         6   Access denied...4f5135853485a9a96160c1c101a1b901b9f54d3da5...
         6   Access denied...426d41f021f0856d65402d8100b10d4040a945118d...
         6   conversation with mx.talktalk.net[62.24.202.42] timed out whil...
         6   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         6   front08.mx.xworks.net ESMTP not accepting messages
         5   Access denied...02e56131393121e52da4709150a51dddf9a5a4a5f4...
         5   Access denied...3f00a9ed30ede5e5208555151919b5741125341495...
         5   Access denied...02e561c1c13121e52da450dd24b0a150d1a5d49451...
         5   Access denied...1fd94d70a9703dd981fdb12d50c9b1b1b1a41d3985...
         5   Access denied...5b352101bd01a4a431843dd5848495443da5642051...
         5   Access denied...4a55052d0c2dad5590ed40ed11203535548ded393d...
         5   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         4   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [103]
         4   gx.de[51.91.60.4]:25: Connection refused
         4   Access denied...194387dbcbdb8f8fbff38acbf393c36b4f8b0b476f...
         4   Access denied...0819bd0505b9d5d578d89518d1d83838986188ac25...
         4   Access denied...3cd871cc08cca9a9d1007d450129456521bd8d00a5...
         4   Access denied...158fba97fa979b8f83c3facac3cb8ab74f6aea6b1e...
         4   Access denied...598eb32e832e1b8efe7e33bbefef13af775e13abf3...
         4   Access denied...158fba97db9702022fc3fab7cbcb938a6b4f8b5b1e...
         4   Access denied...194387dededb8f8fbff38a4ff36b73936bf36b17a3...
         4   Access denied...51ea6e0efb0ef3f36a3f2e5ae3ef3f77cfef07cf13...
         4   Access denied...5ee004953195a0a080a179b50991a1a1f99924d4d0...
         4   Access denied...29ef5ef317f3d3efaa6eae5f9eeeee8e6e577a1bfb...
         4   Access denied...5b352101b901a4a43184a5a584814d8490a5642051...
         4   Access denied...5ee00495c195a0a080a17924b591a4a5a4f999ddd0...
         4   Access denied...27f595a9c9a964f5cd35fd1d31991d993594d46dc4...
         4   Access denied...29ef5ef31ef387875a6e5fee8e570f0feed7ced77f...
         4   Access denied...034019f581f5384015e9cdcd90649095e1e0e4c031...
         4   Access denied...0055455835586d5565f5b9b9a81128bcadadddf538...
         4   Access denied...3be58d6d456df9e54915217d303819381534158571...
         4   Access denied...3be58d6dc46df9e5491541411915191119742504a5...
         4   Access denied...458aea7b237bc78a173e438f3e1f4e3e4bba835a97...
         4   Access denied...4ba9a41504158d8df1017901d9a19d60a1f5600900...
         4   Access denied...1774a1e0e0e5bd7460a970508dc961617551757531...
         4   Access denied...23a1a58da98dd9d914a4512d99993565a4a4941d40...
         4   Access denied...426d41f061f0d0d0d5402d811125304db140f5f58d...
         4   Access denied...3ed055d9d9741414992504490c2d0cb10c30118120...
         4   Access denied...005545587c586d5565f505f5f57c9da8d118a9dcc5...
         4   Access denied...1a3031d094d00000814141cd7d418565fd10c9ad61...
         4   Access denied...01ce6787378723ce6f5e079f7e5e97af5edfdbaa9a...
         4   Access denied...44c8897d297d15c8e8410c011d41411d1d3c3999a9...
         4   Access denied...0a750070f970117540d0a5d0a599f4f44484d57d60...
         4   Access denied...1311d9e900e98011018d00c0f0f1a970f9a9f9b12d...
         4   Access denied...1e203d6dc56d30304d19559de4c9e4c9ad19191960...
         4   Access denied...3f00a9ed89edc900508511198511b5113839341495...
         4   Access denied...1311d99191e91919558d70a0f08d70b08df9b18921...
         4   Access denied...48711c650165c8c848f941491d3c39e1a5492ccdd8...
         4   Access denied...005545583d586d5565f5b92805a8a8ada95cf59538...
         4   Access denied...5d6e7b833383476e0a2a3333f7f7077e13f71a5edb...
         4   Access denied...39978a6ece6eb797cb6fb3b3472f230a2f47231f07...
         4   Access denied...23a1a58d518d29a184a451b1fdfd24b494a4541d40...
         4   Access denied...46c51904610410c5c94525b1f511304020205499d1...
         4   Access denied...5d6e7b8377838e8ea32a33be9ff79f1313ab1a1adb...
         4   Access denied...3ed05574717464d09d250425b10c2d2d21404d8120...
         4   alpemg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
         4   stcceg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
         4   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         4   front03.mx.xworks.net ESMTP not accepting messages
         4   front07.mx.xworks.net ESMTP not accepting messages
         3   4.3.2 No system resources
         3   Access denied...0c451dbca8bc3c454198a9d8d9f861c8dc38f85955...
         3   Access denied...5d6e7b8333838e8ea32a3333be5e075ed35eaf5edb...
         3   Access denied...555feb3ea73eeaea8b33838337bbcfcf9fbe9f335e...
         3   Access denied...58a1e5f93df91c1cc50585057c311175ad759dbca9...
         3   cm10gb1 mx.talktalk.net 5wuplvk3PAUqy IP Blacklisted (TT104
         3   cm10gb1 mx.talktalk.net 5y0ZlvvIVAUqy IP Blacklisted (TT104
         3   cm11gb1 mx.talktalk.net 5vp5ljjxOKYQg IP Blacklisted (TT104
         3   cm11gb1 mx.talktalk.net 5rS8lisBKKYQg IP Blacklisted (TT104
         3   cm12gb1 mx.talktalk.net 5qMPldLo1RrTi IP Blacklisted (TT104
         3   cm12gb1 mx.talktalk.net 62Nblb6FGicgZ IP Blacklisted (TT104
         3   cm12gb1 mx.talktalk.net 63TMlbGXyicgZ IP Blacklisted (TT104
         3   cm7gb1 mx.talktalk.net 60C2lpaVcU9KG IP Blacklisted (TT104
         3   cm7gb1 mx.talktalk.net 5ujMl8cMIypXK IP Blacklisted (TT104
         3   cm7gb1 mx.talktalk.net 65eolqO1WU9KG IP Blacklisted (TT104
         3   cm7gb1 mx.talktalk.net 5oAuletgrzoDY IP Blacklisted (TT104
         3   cm8gb1 mx.talktalk.net 5sXtlPPyqatUs IP Blacklisted (TT104
         3   cm9gb1 mx.talktalk.net 5z6IlNnkK11CW IP Blacklisted (TT104
         3   cm9gb1 mx.talktalk.net 61HplO7mu11CW IP Blacklisted (TT104
         3   cm9gb1 mx.talktalk.net 5tdblLJryXWFb IP Blacklisted (TT104
         3   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         2   Access denied...1774a1e5a0e5111139a94950f950a98d5151c96530...
         2   Access denied...1fd94d704970717104fd75c9502d756531d0995411...
         2   Access denied...3cd871cc78cca9a9d100797d08012d65bd294c0ca5...
         2   Access denied...02e56131b031606029a4709124dda124dddd99a5f4...
         2   Access denied...1e203d6dcd6db5207919199de485511965c9e4290d...
         2   Access denied...5d6e7b833783476e0a2a33072a9f7ebeaaaff71adb...
         2   Access denied...0d674313af137f7f1bfa97dadbdefafa6363cbc36a...
         2   Access denied...3224d005c005942434f0f0e0e915d97575752189c1...
         2   Access denied...1102fb5eda5ee3022e8adbfa3afa8afaca935bb78b...
         2   Access denied...3ddbc3eb7feb93db5b03236f47672b2f8f0e03a713...
         2   Access denied...5aa0f0ed31ed05055191e109091d70b00950a19941...
         2   Access denied...38a9c825ec25c9a98865e5e5216d006d0808016d1d...
         2   Access denied...07c4114d3d4db5c485e5952091e9ade5e5e1e0e1f1...
         2   Access denied...0a7500701d70117540d0d0d5ddf4d1d1f444d57d60...
         2   Access denied...0b30748484a5c4c48900e991c02000e0e4b000a061...
         2   Access denied...2039b9c84dc8a5a5491c68155d5d1c09e8150d0955...
         2   Access denied...181d58d8dcd83d1d8568c8f1917169718989895d9c...
         2   Access denied...1e203d6dcd6db520791955fd418565c9ad80c99060...
         2   Access denied...5c257db885b8a1a19c11ed05bc11adf5a85c28add8...
         2   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         2   front04.mx.xworks.net ESMTP not accepting messages
         1   http://csi.cloudmark.com/reset-request/?ip=108.170.60.122
         1   4.3.2 All server ports are busy
         1   mx.de[51.91.60.4]:25: Connection refused
         1   Access denied...598eb32eba2e1b8efe7e3fbb77be7707afaf5e2a97...
         1   Access denied...21ba078a938a9fba7e5ff30b8b175f9e5f8ea3a3ce...
         1   Access denied...05e702ef13efcece5797afafab97abd31ad3ab4aa3...
         1   Access denied...3ddbc37a7aeb93db5b03237b472bbf8f1fbf03a713...
         1   Access denied...426d411515f0d0d0d54025218125114540003550dd...
         1   cm11gb1 mx.talktalk.net 5pGfliOCZKYQg IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 65VBlSJpQoWAK IP Blacklisted (TT104
         1   conversation with mx.de[51.91.60.4] timed out while receiving ...
         1   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
         1   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
         1   resimta-ch2-45v.sys.comcast.net resimta-ch2-45v.sys.comcas...
         1   front06.mx.xworks.net ESMTP not accepting messages
  smtp (total: 75277)
     46241   //postmaster.verizonmedia.com/error-codes (in reply to MAIL FR...
      1424   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
      1242   cannot find your reverse hostname, [108.170.60.122]
       834   25: Connection timed out
       796   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       656   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       652   554-gmx.net (mxgmx014
       621   //www.spectrum.net/support/internet/understanding-email-error-...
       620   554-gmx.net (mxgmx114
       614   554-gmx.net (mxgmx116
       593   554-gmx.net (mxgmx016
       591   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       585   554-gmx.net (mxgmx017
       583   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       558   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       550   554-gmx.net (mxgmx117
       549   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       542   554-gmx.net (mxgmx115
       534   554-gmx.net (mxgmx015
       436   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       279   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
       256   http://postmaster.comcast.net/smtp-error-codes.php#554
       250   Host not found, try again
       248   emig.freenet.de[195.4.92.215]:25: Connection timed out
       248   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
       239   554-web.de (mxweb111
       239   554-gmx.net (mxgmx002
       226   554-web.de (mxweb112
       226   554-gmx.net (mxgmx101
       221   554-gmx.net (mxgmx001
       217   emig.freenet.de[195.4.92.216]:25: Connection timed out
       211   terra.es[208.84.244.10]:25: Connection timed out
       208   emig.freenet.de[195.4.92.218]:25: Connection timed out
       201   554-web.de (mxweb113
       198   554-kundenserver.de (mxeue110
       197   554-web.de (mxweb110
       195   emig.freenet.de[195.4.92.217]:25: Connection timed out
       195   554-gmx.net (mxgmx102
       191   554-web.de (mxweb012
       190   554-web.de (mxweb013
       181   lost connection with mxmta.owm.bell.net[184.150.200.82] while ...
       179   554-kundenserver.de (mxeue012
       178   554-kundenserver.de (mxeue109
       177   lost connection with mxmta.owm.bell.net[184.150.200.210] while...
       175   Reverse DNS lookup failed for host 108.170.60.122.
       173   554-web.de (mxweb011
       172   554-kundenserver.de (mxeue112
       171   554-web.de (mxweb010
       166   //www.cox.com/residential/support/email-error-codes.html for m...
       162   554-kundenserver.de (mxeue011
       159   554-kundenserver.de (mxeue111
       156   //csi.cloudmark.com/reset-request
       153   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
       153   554-kundenserver.de (mxeue009
       150   554-mail.com (mxgmxus009
       140   554-kundenserver.de (mxeue010
       134   554-mail.com (mxgmxus010
       132   cannot find your hostname, [108.170.60.122]
       131   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       124   //csi.cloudmark.com/en/reset/?ip=108.170.60.122
       117   554-mail.com (mxgmxus005
       110   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
       109   mx0.charter.net[47.43.18.9]:25: Connection refused
       104   http://csi.cloudmark.com/reset-request/?ip=108.170.60.122
       103   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
       102   554-mail.com (mxgmxus007
       101   554-mail.com (mxgmxus008
       100   25: Connection refused
        99   554-mail.com (mxgmxus006
        92   freemail.nl[195.241.77.45]:25: Connection timed out
        90   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        89   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [103]
        88   mx11.mail.qldc.ch ESMTP not accepting connections
        88   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        87   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 for more ...
        87   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
        86   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        85   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        85   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        84   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        84   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        82   ahoo.de[104.247.81.34]:25: Connection timed out
        80   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        77   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        77   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        74   RDNS failure
        72   5.7.1 Connection refused - OXSUS0001_105
        70   4.3.2 Too many open connections.
        63   tonline.de[80.158.66.24]:25: Connection timed out
        61   lost connection with mx.suddenlink.net[208.180.40.132] while r...
        53   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        51   t-onlin.de[80.158.66.24]:25: Connection timed out
        51   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        50   cap-mail-mx-p03.zt.capitar.com ESMTP not accepting connect...
        49   conversation with mx.de[51.91.60.4] timed out while receiving ...
        49   lost connection with mx.talktalk.net[62.24.202.42] while recei...
        48   gmail.de[172.217.5.69]:25: Connection timed out
        47   lost connection with mx.glb.proximus.be[195.238.20.25] while r...
        46   networld.at[185.51.8.103]:25: Connection refused
        46   blewin.ch[84.16.66.164]:25: Connection timed out
        46   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
        45   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
        44   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
        44   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        43   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
        43   Relay access denied (in reply to RCPT TO command
        43   Your IP (108.170.60.122
        41   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        41   lost connection with mx.glb.proximus.be[195.238.22.25] while r...
        40   fsmail.net[193.252.22.147]:25: Connection timed out
        40   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        39   conversation with gx.de[51.91.60.4] timed out while receiving ...
        39   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
        39   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
        37   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
        35   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        35   mi04.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        34   //csi.cloudmark.com/reset-request/?108.170.60.122
        34   fsmail.net[193.252.22.149]:25: Connection timed out
        34   mx0.bresnan.net[47.43.18.9]:25: Connection refused
        34   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
        33   mx.freenet.de[195.4.92.210]:25: Connection timed out
        33   mx.freenet.de[195.4.92.212]:25: Connection timed out
        33   mi06.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        32   mx.freenet.de[195.4.92.213]:25: Connection timed out
        32   stcceg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
        32   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
        32   mi08.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        31   mx.freenet.de[195.4.92.211]:25: Connection timed out
        31   mail.trend-vi.com[78.4.39.69]:25: Connection timed out
        31   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
        31   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        30   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
        30   mi05.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        30   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        29   5.7.1 Delivery not authorized
        29   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        29   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        28   t-onlie.de[104.21.36.150]:25: Connection timed out
        28   amatis.us[69.49.96.8]:25: Connection timed out
        28   stcceg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
        28   Host Lookup failed (see FCrDNS
        28   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        28   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        28   Your IP has no PTR Record
        27   fsmail.net[193.252.22.148]:25: Connection timed out
        27   mi07.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        26   goodmails.de[45.67.68.53]:25: Connection refused
        26   mi02.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        26   mi03.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        25   stcceg-mtmta04.wnsnet.attws.com bizsmtp Blocked by CSI
        25   conversation with mx1.comcast.net[96.114.157.80] timed out whi...
        25   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        24   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fe...
        24   alpemg-mtmta04.wnsnet.attws.com bizsmtp Blocked by CSI
        24   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        23   t-onlie.de[172.67.195.158]:25: Connection timed out
        23   alpemg-mtmta02.wnsnet.attws.com bizsmtp Blocked by CSI
        23   front10.mx.xworks.net ESMTP not accepting messages
        22   mi01.dcs.int.inet cmsmtp Connection refused. 108.170.60.12...
        21   4.1.0 Policy violation. Your host 108.170.60.122 has no va...
        21   htmail.de[84.201.55.243]:25: Connection timed out
        21   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        21   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        21   front09.mx.xworks.net ESMTP not accepting messages
        20   t-onlne.de[80.158.66.24]:25: Connection timed out
        20   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        19   bosimpinc14 bizsmtp Connection refused. 108.170.60.122 has...
        19   alpemg-mtmta03.wnsnet.attws.com bizsmtp Blocked by CSI
        19   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        19   front01.mx.xworks.net ESMTP not accepting messages
        18   voila.fr[193.252.133.88]:25: Connection timed out
        18   front04.mx.xworks.net ESMTP not accepting messages
        18   tor12vicmrk02 esmtp Connection Rejected - CSI Poor AUP#1900
        17   mail.ferrari.at[195.64.18.12]:25: Connection timed out
        17   onnet.nl[52.58.78.16]:25: Connection timed out
        17   hikft.com[103.69.123.176]:25: Connection timed out
        17   cadeaux.ch[5.148.183.180]:25: Connection refused
        17   mail.fdqc.com[121.9.230.180]:25: Connection timed out
        17   hunterdev.com[3.223.115.185]:25: Connection timed out
        17   kburks.com[3.223.115.185]:25: Connection timed out
        17   retrolift.com[3.223.115.185]:25: Connection timed out
        17   chamaco.net[3.223.115.185]:25: Connection timed out
        17   badge-metal.com[52.116.241.190]:25: No route to host
        17   live.de.de[80.92.65.215]:25: Connection timed out
        17   an.at[85.236.47.218]:25: Connection timed out
        17   mail.sitrol.es[62.42.230.27]:25: Connection timed out
        17   blueein.ch[185.53.177.29]:25: Connection timed out
        17   icloud.de[17.253.142.4]:25: Connection timed out
        17   adsl4less.com[204.11.56.48]:25: Connection timed out
        17   yaahoo.es[37.152.88.54]:25: Connection refused
        17   ovi.com[131.228.17.59]:25: Connection timed out
        17   o2.co.uk[51.104.149.90]:25: Connection timed out
        17   //csi.cloudmark.com/reset-request/
        17   lost connection with mx0.audio-direkt.de[80.237.138.5] while p...
        17   lost connection with co.guilford.nc.us[34.102.136.180] while r...
        17   lost connection with nohmk.be[34.102.136.180] while receiving ...
        17   lost connection with mx0.webpack.hosteurope.de[80.237.138.5] w...
        17   lost connection with mx0.ipa-bgl.de[80.237.138.5] while perfor...
        17   lost connection with mail09.sm.ihg.com[174.143.229.154] while ...
        17   lost connection with mx0.umzugmeister.de[80.237.138.5] while p...
        17   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        17   front06.mx.xworks.net ESMTP not accepting messages
        17   front07.mx.xworks.net ESMTP not accepting messages
        17   Relaying temporarily disabled (dd
        16   web3.bestview.ch[212.55.205.13]:25: Connection refused
        16   5.7.1 Service unavailable; Client host [108.170.60.122] bl...
        16   550access.com[54.243.211.183]:25: Connection timed out
        16   voila.fr[193.252.148.223]:25: Connection refused
        16   ou.olheki.im[216.245.220.229]:25: Connection timed out
        16   4.3.2 Please try again later (in reply to RCPT TO command
        16   mail.tibasc.de[46.38.243.234]:25: Connection timed out
        16   keekoo.com[184.168.131.241]:25: Connection timed out
        16   rdn.it[78.4.254.80]:25: No route to host
        16   mail.release-it.de[176.94.24.84]:25: No route to host
        16   clearnet.co.nz[203.97.33.85]:25: Connection timed out
        16   conversation with mx2.comcast.net[68.87.20.5] timed out while ...
        16   Inconsistent or no DNS PTR record for 108.170.60.122
        16   lost connection with ifomail.ifo.it[193.204.108.104] while rec...
        16   lost connection with mail.schoenberger-land.de[80.237.138.5] w...
        16   lost connection with mx0.stilbuero.de[80.237.138.5] while perf...
        16   lost connection with actonecreative.com[34.102.136.180] while ...
        16   lost connection with mail.suddenlinkmail.com[208.180.40.132] w...
        16   lost connection with lendac.ie[216.98.10.146] while receiving ...
        16   lost connection with mx0.bestoiber.de[80.237.138.5] while perf...
        16   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        16   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        16   tor12vicmrk03 esmtp Connection Rejected - CSI Poor AUP#1900
        16   unable to verify user (in reply to RCPT TO command
        15   inna.yahoo.de[74.6.136.150]:25: Connection timed out
        15   anytype.com[13.248.196.204]:25: Connection timed out
        15   genie.nl[81.173.34.225]:25: Connection timed out
        15   presma.org[208.91.197.46]:25: Connection timed out
        15   vd.educanet2.ch[185.19.31.57]:25: Connection timed out
        15   msn.es[13.82.28.61]:25: Connection timed out
        15   idn.com.au[99.83.175.80]:25: Connection timed out
        15   bosimpinc12 bizsmtp Connection refused. 108.170.60.122 has...
        15   lost connection with mx0.burhoff.de[80.237.138.5] while perfor...
        15   front11.mx.xworks.net ESMTP not accepting messages
        15   tor12vicmrk01 esmtp Connection Rejected - CSI Poor AUP#1900
        14   bailira.com[204.11.56.48]:25: Connection timed out
        14   5.1.8 Client IP address 108.170.60.122 has no reverse DNS ...
        14   mx10.mail.qldc.ch ESMTP not accepting connections
        14   108.170.60.122
        14   mailaddress unknown (in reply to RCPT TO command
        14   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        13   freehand.net[188.65.115.131]:25: Connection timed out
        13   ofir.dk[5.56.151.160]:25: Connection timed out
        13   1vip.de[52.58.78.16]:25: Connection timed out
        13   dolfijn.nl[63.35.244.178]:25: Connection timed out
        13   bosimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
        13   554-perfora.net (mxeueus005
        13   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        13   front08.mx.xworks.net ESMTP not accepting messages
        12   tullowoil.ie[72.52.10.14]:25: Connection timed out
        12   conversation with mx.talktalk.net[62.24.202.42] timed out whil...
        12   554-mx11.ihk.de 554 Your access to this mail system has been r...
        12   554-mx01.lytzenitmail.dk 554 Your access to this mail system h...
        12   554-perfora.net (mxeueus006
        12   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        12   front02.mx.xworks.net ESMTP not accepting messages
        12   front03.mx.xworks.net ESMTP not accepting messages
        12   front12.mx.xworks.net ESMTP not accepting messages
        11   wdtuinen.nl[104.21.21.10]:25: Connection timed out
        11   taxi-ramstein.de[104.21.9.22]:25: Connection timed out
        11   bartelmes.de[176.9.83.229]:25: Connection refused
        11   dolfijn.nl[52.211.161.32]:25: Connection timed out
        11   gx.de[51.91.60.4]:25: Connection refused
        11   554-mx12.ihk.de 554 Your access to this mail system has been r...
        11   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        11   no rDNS is so 80s
        11   Service not available, closing transmission channel
        10   ringblomst.no[104.21.70.13]:25: Connection timed out
        10   mx.de[51.91.60.4]:25: Connection refused
        10   westberks.org[172.67.200.96]:25: Connection timed out
        10   lost connection with mx1.gcbps.mod.uk[185.13.50.196] while rec...
        10   554-perfora.net (mxeueus003
        10   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        10   front05.mx.xworks.net ESMTP not accepting messages
         9   merkur24.de[193.102.155.142]:25: Connection timed out
         9   5.7.1 Delivery not authorized - No reverse DNS Record (PTR
         9   co.durham.nc.us[96.10.129.2]:25: Connection timed out
         9   first-rabbit.de[104.21.11.32]:25: Connection timed out
         9   wmail22.gadmail.de
         9   wmail23.gadmail.de
         9   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         8   acor.de[52.58.78.16]:25: Connection timed out
         8   550-5.7.1 No PTR Record for IP address (108.170.60.122
         8   jclbrilmode.nl[104.21.31.216]:25: Connection timed out
         8   mx1.sita-airport-it.aero
         8   //www.cyren.com/support-faq.html
         8   lost connection with mailserver2.faz.de[193.227.145.229] while...
         8   554-perfora.net (mxeueus004
         7   108.170.60.122.  If you believe that this failure is in error,...
         7   westberks.org[104.21.13.139]:25: Connection timed out
         7   mich.de[15.236.230.17]:25: Connection timed out
         7   wtsecure.nl[104.199.38.46]:25: Connection timed out
         7   mailstux.elia.be[77.74.88.66]:25: Connection refused
         7   bosimpinc13 bizsmtp Connection refused. 108.170.60.122 has...
         7   554-mail2.lamprecht.ch 554 Your access to this mail system has...
         7   554-mx1.swisslos.ch 554 Your access to this mail system has be...
         7   554-MG15.SO.KPN.COM 554 Your access to this mail system has be...
         7   554-relay2.uni-heidelberg.de 554 Blacklisted
         7   lost connection with mx0.ib-datentechnik.de[80.237.138.5] whil...
         7   lost connection with mailserver1.faz.de[193.227.145.228] while...
         7   lost connection with mx2.gcbps.mod.uk[185.13.50.200] while rec...
         7   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         6   wdtuinen.nl[172.67.195.168]:25: Connection timed out
         6   ringblomst.no[172.67.217.178]:25: Connection timed out
         6   raketnet.nl[37.97.254.27]:25: No route to host
         6   loomin.de[13.224.47.38]:25: Connection timed out
         6   symaptico.ca[69.162.80.60]:25: Connection timed out
         6   symaptico.ca[95.211.219.67]:25: Connection timed out
         6   554-lunimx1.unige.ch 554 Your access to this mail system has b...
         6   mgw7.fresenius.de
         6   lost connection with mail.peremba.com.my[202.188.108.4] while ...
         6   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         5   qmx.de[216.239.36.21]:25: Connection timed out
         5   4.2.2 <[email-masked]>... Mailbox is full (in reply to...
         5   loomin.de[13.224.47.26]:25: Connection timed out
         5   mx1.charter.net[47.43.18.7]:25: Connection refused
         5   554-icp-osb-irony-in4.iinet.net.au 554 Your access to this mai...
         5   554-irony-in20.icp.internal.iinet.net.au 554 Your access to th...
         5   impin01.agrinet.ch (mail.messaging.ch
         5   554-mx2.swisslos.ch 554 Your access to this mail system has be...
         5   554-MG16.SO.KPN.COM 554 Your access to this mail system has be...
         5   //csi.cloudmark.com/reset-request for more information.
         5   conversation with mx01.easyname.eu[146.255.61.215] timed out w...
         5   554-relay.uni-heidelberg.de 554 Blacklisted
         5   lost connection with uniquegardens.org[34.102.136.180] while r...
         5   lost connection with kknpp.com[34.102.136.180] while receiving...
         5   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         5   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         5   no RDNS/PTR entry for 108.170.60.122 (in reply to RCPT TO ...
         5   554-ITDC-CEN-CQ11-IPORT-ESA-01-Int.telkom.co.za 554 Your acces...
         4   mich.de[15.188.137.10]:25: Connection timed out
         4   loomin.de[13.224.47.126]:25: Connection timed out
         4   windowslive.ch[40.76.4.15]:25: Connection timed out
         4   5.7.1 Service unavailable; client [108.170.60.122] blocked...
         4   windowslive.ch[13.77.161.179]:25: Connection timed out
         4   qmx.de[216.239.34.21]:25: Connection timed out
         4   qmx.de[216.239.38.21]:25: Connection timed out
         4   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
         4   554-mail4.mp1.at 554 Your access to this mail system has been ...
         4   554-icp-osb-irony-in11.iinet.net.au 554 Your access to this ma...
         4   554-icp-osb-irony-in17.iinet.net.au 554 Your access to this ma...
         4   554-mail1.lamprecht.ch 554 Your access to this mail system has...
         4   //www.talosintelligence.com/reputation_center/lookup?search=10...
         4   mgw4.fresenius.de
         4   gmail22.gadmail.de
         4   resimta-po-42v.sys.comcast.net resimta-po-42v.sys.comcast....
         4   mx686.mel.oss-core.net
         4   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         3   //cgi.t-online.hu/bra02/mxtest.cgi?err=REVMAP&ip=108.170.60.12...
         3   frahm.de[52.58.78.16]:25: Connection timed out
         3   qmx.de[216.239.32.21]:25: Connection timed out
         3   25: No route to host
         3   willkon.de[104.21.28.64]:25: Connection timed out
         3   554-icp-osb-irony-in13.iinet.net.au 554 Your access to this ma...
         3   554-icp-osb-irony-in16.iinet.net.au 554 Your access to this ma...
         3   554-icp-osb-irony-in2.iinet.net.au 554 Your access to this mai...
         3   554-icp-osb-irony-in8.iinet.net.au 554 Your access to this mai...
         3   554-irony-in41.internal.iinet.net.au 554 Your access to this m...
         3   554-irony-in26.icp.internal.iinet.net.au 554 Your access to th...
         3   554-irony-in39.icp.internal.iinet.net.au 554 Your access to th...
         3   554-irony-in42.icp.internal.iinet.net.au 554 Your access to th...
         3   impin02.agrinet.ch (mail.messaging.ch
         3   554-mx3.epost.ch 554 Your access to this mail system has been ...
         3   Could not complete recipient verify callout (in reply to R...
         3   554-mx02.badencloud.de 554 Your access to this mail system has...
         3   mgw5.fresenius.de
         3   gmail23.gadmail.de
         3   554-rat04.safaricombusiness.co.ke 554 Your access to this mail...
         3   Mailbox quota exceeded (in reply to RCPT TO command
         3   mx684.mel.oss-core.net
         3   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         3   554-NBSC-X80-IPORT-ESA-01-Int.telkom.co.za 554 Your access to ...
         2   19, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         2   windowslive.ch[40.112.72.205]:25: Connection timed out
         2   loomin.de[13.224.47.2]:25: Connection timed out
         2   symaptico.ca[69.162.80.56]:25: Connection timed out
         2   ledereronline.at[194.55.13.90]:25: Connection refused
         2   554-icp-osb-irony-in1.iinet.net.au 554 Your access to this mai...
         2   554-icp-osb-irony-in12.iinet.net.au 554 Your access to this ma...
         2   554-icp-osb-irony-in14.iinet.net.au 554 Your access to this ma...
         2   554-irony-in31.icp.iinet.net.au 554 Your access to this mail s...
         2   554-irony-in35.icp.iinet.net.au 554 Your access to this mail s...
         2   554-irony-in19.icp.internal.iinet.net.au 554 Your access to th...
         2   554-irony-in25.icp.internal.iinet.net.au 554 Your access to th...
         2   554-irony-in28.icp.internal.iinet.net.au 554 Your access to th...
         2   554-irony-in29.icp.internal.iinet.net.au 554 Your access to th...
         2   554-irony-in33.icp.internal.iinet.net.au 554 Your access to th...
         2   554-irony-in38.icp.internal.iinet.net.au 554 Your access to th...
         2   554-irony-in43.icp.internal.iinet.net.au 554 Your access to th...
         2   554-eml2-img03-day.reyrey.com 554 Your access to this mail sys...
         2   554-mx01.badencloud.de 554 Your access to this mail system has...
         2   lost connection with mail.hotmil.nl[88.198.143.220] while rece...
         2   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         2   resimta-ch2-45v.sys.comcast.net resimta-ch2-45v.sys.comcas...
         2   resimta-po-20v.sys.comcast.net resimta-po-20v.sys.comcast....
         2   p3plibsmtp01-03.prod.phx3.secureserver.net CMGW IB103. Con...
         2   p3plibsmtp02-13.prod.phx3.secureserver.net CMGW IB103. Con...
         2   REJECT #POL-E-UU Account not active. (in reply to RCPT TO command
         2   554-ITDC-CEN-CQ11-IPORT-ESA-00-Int.telkom.co.za 554 Your acces...
         1   willkon.de[172.67.144.149]:25: Connection timed out
         1   16, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   17, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   4.7.1 Service unavailable - try again later (in reply to D...
         1   20, server=idsmailin11.datevnet.com, client=108.170.60.122 (in...
         1   22, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   220-Source IP validation, please wait 521 5.7.1 Service unavai...
         1   43, server=idsmailin12.datevnet.de, client=108.170.60.122 (in ...
         1   hotmai.es[82.98.178.45]:25: Connection timed out
         1   symaptico.ca[69.162.80.55]:25: Connection timed out
         1   symaptico.ca[95.211.219.65]:25: Connection timed out
         1   symaptico.ca[95.211.219.66]:25: Connection timed out
         1   Access denied...2fa5e5fd99fd4d4d09ed356df4eded212121213019...
         1   Access denied...56057445f5451919e479953154e109703970911da4...
         1   Access denied...02e561317031606029a4a41df9f914f999a5d49451...
         1   Access denied...5219e040ed40c01959c18931398d95e1b579091dc5...
         1   Access denied...1102fb5eab5e6767478adbfafa9aca8a6393cb6a8b...
         1   Access denied...194387db8adb8f8fbff35b6a6b6b6bf3ea6bea9e67...
         1   Access denied...07c4114d104db5c485e59591e0e1e12020e42059f1...
         1   Access denied...3ddbc3eb0aeb93db5b037b2b6fbf23032b1f1f1ffb...
         1   Access denied...48711c650065c8c848f98df90c4c2ce1814999e135...
         1   Access denied...41faf3b37bb36bfa4f0e0e8f1f030e430e8f8f3b5e...
         1   Access denied...0c451dbca8bc3c454198a9d8d9f861c8dc38f85955...
         1   Access denied...00554558cd586d5565f5b9ad05f5a8a9f5a9ddf538...
         1   Access denied...0819bd0505b9d5d578d8a918d1a8d9a91848dcc90d...
         1   Access denied...5ee004953195a0a080a179b50991a1a1f99924d4d0...
         1   Access denied...26312455c9558d8db4a0199080ad600501597460bd...
         1   Access denied...27f595a9fda964f5cd3531b4a4545435d4d1d48971...
         1   Access denied...1fd94d708d703dd981fda9d02db17524a4d0fdb4d4...
         1   Access denied...5089258d498d68689185f92c998581ed81750531bc...
         1   Access denied...258713c38bc3baba3b8eea8e5f0f8eee579eaed743...
         1   Access denied...4f5135857985a9a96160608005bd80d5d509f54470...
         1   Access denied...5aa0f03535ed05055191b509393d917024a1a19941...
         1   Access denied...4f513585748554511d606080c160bdf580d5f54470...
         1   Access denied...0c451dbc18bc3c454198a995d8d8d9d888c8b56191...
         1   Access denied...158fba979a9702022fc3fab773cbca5b6a6bc36b1e...
         1   Access denied...39978a6e7a6eb797cb6fb3fe7b6f6f672b6f4ebb7e...
         1   Access denied...5219e0404d40c01959c1ed35e18d54c10979e17024...
         1   Access denied...3ed05574bd7464d09d2549040d6900000d0c253020...
         1   Access denied...1dfbeffacafa77fb33eac34f176b6b8beac75fae27...
         1   Access denied...51ea6e0e1f0ef3f36a3f2e3f9b3bba3777877ecf13...
         1   Access denied...5b352101a1014135458484d5448410cdcd64642051...
         1   Access denied...5ee00495b595a0a080a11d7991a42424a150d4e4c9...
         1   Access denied...49c35f6f4e6f9ec30b2e4ea7432e43e33be33b37db...
         1   Access denied...53fd6d259d255151750d010109d509810544a5108d...
         1   Access denied...23a1a58d758dd9d914a451d0fd65b41d31b41da440...
         1   Access denied...39978a6e1b6eb797cb6f0afe670a030a0a6fbf1f07...
         1   Access denied...5b352101a101a4a43184843d10844d819090842051...
         1   Access denied...2d0797ea5feadf071aeb8e57ce6ee7d7eeeb7ffe67...
         1   Access denied...5c257db835b8a1a19c11ed05bc11055ca828a9a9d8...
         1   Access denied...5aa0f0ed39ed0505519139c179910991501d919114...
         1   Access denied...48711c6d6d6509715df98d492c41e13c3cb8b85835...
         1   Access denied...3113db5f575f0707bbb3b3ced7d7ebd77afe6f2f87...
         1   Access denied...0819bdb97cb90c198dd8f5d1a895dd98f8d93838b5...
         1   Access denied...541ccc419941781ce9edcd318531057c05b9b9ad71...
         1   Access denied...2cb9a9898c8918b995cca10de9e9d56c5519e57945...
         1   Access denied...38a9c8257825f5f5ad651908fc08000108000c7505...
         1   Access denied...37e9703589359595107deddd307d5d384141b50981...
         1   Access denied...181d58d8dcd8bdbd2968c87168c98971e84dc55d9c...
         1   Access denied...21ba078a738afbfba75f8b1e9e6b9e171ea327578f...
         1   Access denied...0c451dbca8bc1919fc98a9a9186198d938f8386191...
         1   Access denied...1e203d6d846d30304d1965419dc9fd5110ade4290d...
         1   Access denied...228d70c59dc5b08d910565411005e4a08060ada0e5...
         1   Access denied...41faf3fefeb36bfa4f0e6f0e4ebf4343433e3e3b5e...
         1   Access denied...1a3031d044d03930c141cd645565419d9dc9c9ad61...
         1   Access denied...39978a6e576e5e5ef76fb3672367672f026f032f43...
         1   Access denied...1102fb5edb5e6767478a8a63b7cb634a63cbcb6be7...
         1   Access denied...0c451dbca8bc1919fc98a99518d8dcf8c8f8b5b591...
         1   Access denied...181d58d838d8bdbd296859f171917191694d1c0945...
         1   Access denied...1102fb5eab5e6767478a63cb4afa634a4a5b936be7...
         1   Access denied...102da55c5cf5454508c84848dcb5c9c1f859c84dd5...
         1   Access denied...339500a4b4a4c095a021f4f4ed89417d5555154511...
         1   Access denied...0f197195209530304170e5e1f0f1c000c0f9f04975...
         1   Access denied...0b3074a5e9a5c4c48900e0a0e05900e1e0b0f0f9d4...
         1   Access denied...5c257db831b8a1a19c11ededbcadadad5c11a9a9d8...
         1   Access denied...01ce6787078727270f5eafaa5eaaabaa2af71a3a1e...
         1   Access denied...1dfbeffa5bfa77fb33ea5bf3eaf34f6b6b178e0f02...
         1   Access denied...2835f568c568585899258cac098c9ca1ac55b149f9...
         1   Access denied...426d41f021f0856d65402d8100b10d4040a945118d...
         1   Access denied...097f8f07be074e7f0edbdaded3dbda1adadb9ab727...
         1   Access denied...1b71f5a0a000d5710d518d5075c951d024c92dd094...
         1   Access denied...2e7014199019d470d174a0a0e9e0e9e0151515d961...
         1   Access denied...34f598a1eca161f5f87dd5fce519197d6d45212935...
         1   Access denied...48711c652d65c8c848f98d8d49e11da599f9855835...
         1   Access denied...0e613024dd24a961456d14d44494846db97dcd9dfd...
         1   Access denied...1ca53598c99831a5ed8971716915e869691589a10d...
         1   Access denied...3224d0055905942434f0e059c07415e9696961490d...
         1   Access denied...2fa5e5fd35fd4d4d09ed356ddd4021d1ed89218919...
         1   Access denied...27f595a924a964f5cd35fd24a4a4a454d435d46dc4...
         1   Access denied...541ccc418141781ce9ed8181993585359d05b928f5...
         1   Access denied...0f1971cdcd9530304170a0f07059f1b0b0a9f44085...
         1   Access denied...5219e01111404141fdc1ed35e1b47979793de1e124...
         1   Access denied...1311d9e9ade91919558d005959f9495050b061a92d...
         1   Access denied...598eb32e372e5f5f1e7e3f3fbe7e9f339ff7aaabf3...
         1   Access denied...46c51949490410c5c94545a9a920402020ed308914...
         1   Access denied...1102fbaaaa5e6767478adbcbb7cbfafa4a93f3b78b...
         1   Access denied...478dfd7db57d7070599d85c125140479c171d9c1f5...
         1   Access denied...37e97035d1359595107ded2189c415191515193874...
         1   Access denied...34f598a1cca1bcbc9d7de9e5d508e5650879792935...
         1   Access denied...2835f5681c68585899251c0d6c0955ace9d50de919...
         1   Access denied...36a46da074a024241d0474d9e90469210c49612d00...
         1   Access denied...30bcd81c251cb9b975e52525cce9fcfcfc08b1192d...
         1   Access denied...29ef5ef31ef387875a6e5fee8e570f0feed7ced77f...
         1   Access denied...49c35f6f036f9ec30b2e4e1f2e2e3e9bfbfb8737db...
         1   Access denied...541ccc419941781ce9ed585875cdcd057575b9ad71...
         1   Access denied...102da5f5ddf5454508c898d9889888b58859c84dd5...
         1   Access denied...560574a9a945e905d9793db589093d7939b5795055...
         1   Access denied...3cd871cce5cca9a9d100002d79216d2d218d2d49bc...
         1   Access denied...06bd0d3d703db1bd2514a42450d5a534d19914c480...
         1   Access denied...1774a1e559e5111139a970b0c94975f97550617531...
         1   Access denied...258713c34fc3af872a8e17eaa3c78ea38e8eae0fe7...
         1   Access denied...194387dbcadb8f8fbff38ac34f6aea17f3931717a3...
         1   Access denied...097f8f07aa07e7e7d7db5e1a1a9ada979a4a4acb73...
         1   Access denied...4df38e038f030ff3ae833e9b2e5a3b5a9b3fefef07...
         1   Access denied...3f00a9ed5dedc90050857db5153415388579049dd9...
         1   Access denied...5ee00495c19569e049a179090909f9f950a414ddd0...
         1   Access denied...01ce6787078727270f5e07f7aaf7f7abf7daabaa9a...
         1   Access denied...158fba97fa9702022fc363fa4ac35b4fcb8bea5b1e...
         1   Access denied...0819bdb9bcb9d5d578d8f5d15c38d1ddd948dc38b5...
         1   Access denied...02e561317031606029a4a1dda5a52414a5a5d49451...
         1   Access denied...3f00a9ed55ede5e520857db55534118538049d74d9...
         1   Access denied...36a46da059a0c4a44404d97104e9f061697161813d...
         1   Access denied...1ca53598b59831a5ed89c1c159c589681c4de8a10d...
         1   Access denied...05e702ef13ef2be7039713975edada5e97dfdadeca...
         1   Access denied...26312455c955f931a1a019109080a0a080e05960bd...
         1   Access denied...194387dededb8f8fbff37393c34ff38bc76aea9e67...
         1   Access denied...541ccc41f941898969edb8319975b93131357c05f5...
         1   Access denied...0d674313df134b673efa1adbdbdfdb639a637393ce...
         1   Access denied...06bd0d3d703de5e5c01424ddf9f9dd1499d434d184...
         1   Access denied...339500a435a4a5a54421f46d413030414130215511...
         1   Access denied...23a1a58db18dd9d914a4512431942dfd1d54991d40...
         1   Access denied...46c51904610410c5c94500b1f52040a9f520ed8914...
         1   Access denied...034019f509f5d4d454e9a5649195919564e5912059...
         1   Access denied...0c451dbcd1bc1919fc98a9a9954898dc9898986191...
         1   Access denied...3224d005e005707009f0bd597474e5e949e9040c31...
         1   Access denied...1e203d6d646db520791955649d19c9c96551191960...
         1   Access denied...5089258d418d68689185f9815899cd8575ed3585bc...
         1   Access denied...46c519040d046d6df44581404d30f530f58d308914...
         1   Access denied...194387dbfadb8f8fbff38a93cb6b6a5bea6a5ff3a3...
         1   Access denied...478dfd7db57d7070599d85257971d99dc1018005e5...
         1   Access denied...541ccc413941898969ed81ed5858eded757511ad71...
         1   Access denied...1e203d6dc56d30304d19419dc985c9e4109005290d...
         1   Access denied...034019f54df5d4d454e9952910909064ade5adc031...
         1   Access denied...2cb9a9895d8918b995cca1a1ec6c5555fcfcd5e545...
         1   Access denied...51ea6e0e430ef3f36a3f2e3f9b3bba9befcfcfcf13...
         1   Access denied...0b3074a5cda5c4c48900e99100e459e500f18da061...
         1   Access denied...4a55052d402dc5c584ed45453045b48d2095c1e1d0...
         1   Access denied...598eb32e832e5f5f1e7e3f7707be2a9f0713132a97...
         1   Access denied...06bd0d3d703db1bd251424a1a514a4d199d594d184...
         1   Access denied...0a7500701d70bdbde9d0a4a5d1d53494d1949444cd...
         1   Access denied...3a14c5e0bde07d14b92df049610d04b1250d2d4030...
         1   Access denied...58a1e5f999f9fca1b10535cd3175bc31289d9dd168...
         1   Access denied...1311d9e9ade98011018d00f1a08d498d50618da92d...
         1   Access denied...02e561c1c13121e52da4b0b0b0f9ddddd1a5d49451...
         1   Access denied...30bcd81cec1cdcbcd9e5ecccecccfc19e508fc2158...
         1   Access denied...1ca53598889831a5ed897159e8c56969f19cc5c50d...
         1   Access denied...3ed0557475741414992549496900810c11400d8120...
         1   Access denied...005545583d586d5565f5b9b9bca8ad28d118a99538...
         1   Access denied...2b4de9512d51f5f5056dd494946dd4f4ed89d141d9...
         1   Access denied...1dfbeffa73fa43431feaf3178b176bf31e1e1e0f02...
         1   Access denied...2cb9a9895d893535cdcca1e95525ec25e5ece97945...
         1   Access denied...5219e0111140c01959c1ed35313989c1543939e124...
         1   Access denied...1102fb5e975e6767478a8acadefa63b7cbc3936be7...
         1   Access denied...41faf3b37bb36bfa4f0e8f020e2f3e4b4ba78f3b5e...
         1   Access denied...181d58d888d83d1d8568887171c959698989690945...
         1   Access denied...1ca53598c1981d1d4c8971f15959695d15155da10d...
         1   Access denied...36a46da0d9a024241d047404157171152169212d00...
         1   Access denied...3113db5f575f0707bbb36e57e7e77a1b7b67e77b02...
         1   Access denied...46c5190469046d6df445258140814d4d4da9a94531...
         1   Access denied...2b4de9512451ad4d916db435b435351dedf4d141d9...
         1   Access denied...2e7014c9c919d470d1746074e0e0bde074e974698d...
         1   Access denied...426d41f075f0d0d0d5402d0d4d25250040a9f5118d...
         1   Access denied...56057445f5451919e47954953d8909793d09b0b5a4...
         1   Access denied...194387db8adb8f8fbff38a8ab7935b6b6a93f317a3...
         1   Access denied...0e613024dd24a961456dd114d04484f4347d5564e5...
         1   Access denied...0f197195e195c1199d7070a0c0e1f0f1b0c08dc940...
         1   Access denied...16008d14d01454009555c47d7d7d55fd657d9d1075...
         1   Access denied...5d6e7b835a83476e0a2a2a337ef7be2aaaafdf8b17...
         1   Access denied...426d41f00cf0856d65402d0c40812545b1a911f58d...
         1   Access denied...29ef5ef36bf387875a6e5f27aea36e8ed7ebceee7f...
         1   Access denied...2b4de951d051f5f5056d945494356d1df4f4451401...
         1   Access denied...541ccc412c41781ce9edb83d58b9757531bcb905f5...
         1   Access denied...2fa5e5fd1dfde1a5e0edd41d89dddd4089dddd55a1...
         1   Access denied...194387db8adb8f8fbff3cb8ab7f3ea4ff36a5f17a3...
         1   Access denied...0c451d1111bc1919fc98a99538f8d838c9b5716191...
         1   Access denied...1e203d6d846db52079199d5519e40590c951901960...
         1   Access denied...5b352101a101a4a431840d843d443d10cd84a529e5...
         1   Access denied...560574459545e905d979953d3d31c191e1e191b5a4...
         1   Access denied...0819bd0505b9d5d578d8ddd9d1d1d1959861dcc90d...
         1   Access denied...29ef5ef3c7f387875a6e5f8e0fa3a3570f6eb3d77f...
         1   Access denied...2835f5f1f168a8355c259c9cec258ca1acec0dfca5...
         1   Access denied...5c257db835b808257911057c117c5c11bcf5d1dd89...
         1   Access denied...05e702ef77efcece57971313abdfdbdfdfd39adeca...
         1   Access denied...4c68a1004900ac688cb8413cb8a5e139993d9981b9...
         1   Access denied...49c35f6f8f6f9ec30b2e4e0e4343fb83833b3f3fef...
         1   Access denied...2fa5e5fd94fd4d4d09ed35d1f4f421f421c4dd55a1...
         1   Access denied...41faf3b32fb3dbdbda0ebf232b0e3e3e0e3e3e3b5e...
         1   Access denied...3ed05574bd74141499250425b10d61214d0db1f524...
         1   Access denied...3ddbc3eb47eb93db5b037b030a0267bf2f038f2bfb...
         1   Access denied...4df38e030e030ff3ae833b4be35a2e5a3f5a37bbfa...
         1   Access denied...181d58d848d83d1d8568c8c9715989711569c5899c...
         1   Access denied...4370512139210000e425153979717425049d2504a1...
         1   Access denied...16008d146d145400955544c5c584849d7dcd851075...
         1   Access denied...2458bc7115713939e1a189099c8c096c6c25a1ecd5...
         1   Access denied...0d674313af134b673efadfdbdfdeca9afa8a7393ce...
         1   Access denied...37e97035d435b0e9f07ddded5d8941193839553874...
         1   Access denied...194387db63db8f8fbff38a935b5bc3176ac75ff3a3...
         1   Access denied...1b71f500b000747434518d5161c9b12d5075fd3194...
         1   Access denied...339500a4f4a4a5a544216dd140c47ddd305d454511...
         1   Access denied...58a1e5f958f9fca1b105853d3d7c119d11f5f55ca9...
         1   Access denied...01ce673f3f8723ce6f5e075e5eab2a13abd3f7aa9a...
         1   Access denied...0c451dbc5cbc1919fc98a938d9dd48dc38c861b591...
         1   Access denied...5219e04020404141fdc1c1ed8db4543109c1b084b9...
         1   Access denied...478dfd7d347d658d249d85853404791401c1a1c1f5...
         1   Access denied...23a1a58d518d29a184a451b1fdfd24b494a4541d40...
         1   Access denied...194387dbfadb8f8fbff38ab76b5bc3ea8bc76a9e67...
         1   Access denied...30bcd81cac1cb9b975e56c256c55e5fcd545fc192d...
         1   Access denied...2b4de9512451ad4d916da4351d546ddded54d141d9...
         1   Access denied...57a4ed9dbd9dfdfd2d814dbd81094d8481953d90a9...
         1   Access denied...58a1e5f999f9fca1b10531b975b9359dbcb99dd168...
         1   Access denied...46c51904b1046d6df44525818181f54511a9304531...
         1   Access denied...1ca5359848981d1d4c8971596969685d891c9ca10d...
         1   Access denied...0d674313aa134b673efa3a63dbde9adbb7fa7393ce...
         1   Access denied...36a46da060a0c4a44404744949f0bd712d2d042d00...
         1   Access denied...0b3074a5ada579302500e920e4a070a0a0e4a0b061...
         1   Access denied...228d70c59dc52020f50541851085c90501105159e5...
         1   Access denied...38a9c825e525f5f5ad65e579b1456521652900291d...
         1   Access denied...0c451dbc95bc3c454198a9d9f861c8dc38c838b591...
         1   Access denied...1dfbeffacbfa43431fea6b6a4f4fea0bc7ea8e0f02...
         1   Access denied...16008d1494140d0d0c556d6d64c59d416585e46451...
         1   Access denied...0055455835580d0dacf5b95c7ca8ada81118189538...
         1   Access denied...2b4de9513151f5f5056d5494f44040dd89f4c441d9...
         1   Access denied...3ed05574f07464d09d2504040d8181004025818120...
         1   Access denied...34f598a155a161f5f87dcc79b1e57d08192d002dbd...
         1   Access denied...5aa0f0ed89ed05055191c13991b50991b024a5fd65...
         1   Access denied...5aa0f0ed54ed0505519139c17991701d242424f914...
         1   Access denied...5c257db899b8a1a19c111111adf5bcf5119dd1dd89...
         1   Access denied...3ddbc37a7aeb9797ab036f2f47bf2b02bf2f03a713...
         1   Access denied...5089258da58d68689185f9585839813199758531bc...
         1   Access denied...1b71f500590074743451c9b1a9c975fdc9c9b1b419...
         1   Access denied...30bcd81c251cb9b975e56c6ccc19d5d5e9b17d192d...
         1   Access denied...2039b9c871c8a5a5491c68688909e8c5a109a10d55...
         1   Access denied...36a46da029a024241d04f0d949e92d75040c61813d...
         1   Access denied...555feb3eba3ed75f7a333f8733bb773fcf7e7ef7c3...
         1   Access denied...3a14c5e0bde07d14b92df061216149b14961210d30...
         1   Access denied...0055458585580d0dacf5b99dad5ca9a85c28d8f538...
         1   Access denied...158fba97da9702022fc3fac3cb4acbcbc3b7736b1e...
         1   Access denied...541ccc41e141781ce9ed81ed35ed5835759d11ad71...
         1   Access denied...1e203d6d646d30304d19559d10e41041ade4ad1960...
         1   Access denied...0d67431397134b673efafa9adecade9adecb4a93ce...
         1   Access denied...0a7500701d70117540d0a4a499f4d06df4843444cd...
         1   Access denied...2e7014c9c919d470d174a00159d95959f0d9757161...
         1   Access denied...0d674313d3134b673efade3a1adeda3a9a8a4a93ce...
         1   Access denied...00554558cd586d5565f5b97c05f5a895ad95d8f538...
         1   Access denied...409868e5fce54d98f18d218d011d00011d1df9e1f5...
         1   Access denied...3be58d6ddd6df9e549157d45387d3855b5852504a5...
         1   Access denied...3113db5f8e5f0707bbb36ee7ceb37a0a7bfe6f7b02...
         1   Access denied...49c35f6fbf6f8a8aca2e0e2ea7ba2efb2e3b3fbaef...
         1   Access denied...41faf3b32fb36bfa4f0e6f6fbf4e433e4b4b0e4bba...
         1   Access denied...3f00a9ed89ede5e520857d39383838152574259dd9...
         1   Access denied...1ca53598489831a5ed894df1f168c5895d899cac2d...
         1   Access denied...38a9c825ec25f5f5ad65456dfc2d65082900014cb9...
         1   Access denied...598eb32ecf2e1b8efe7e3f7e9f332a1313f7aaabf3...
         1   Access denied...426d41f061f0d0d0d5402d811125304db140f5f58d...
         1   Access denied...44c8897d657d9898384100290ca50c2c1d493999a9...
         1   Access denied...5b3521010501413545843d3d2910294490cdad75b1...
         1   Access denied...49c35f23236f9ec30b2e0e2e4ba74be3e35a3bbaef...
         1   Access denied...2039b9c8c1c87c39051c68e84d4de88c1c0dac0d55...
         1   Access denied...49c35f6fbf6f8a8aca2e0ea74e4bba83fb9b3fbaef...
         1   Access denied...2835f568e868a8355c251c1c09ac9c558ce9e5e919...
         1   Access denied...0b3074a564a5c4c48900e9e1a0a0e5e5e4e1f0b061...
         1   Access denied...4e41a0254d255555cd9545eded20b435e139393170...
         1   Access denied...04d52d3528355555eca9bc28a8a8a9dd95d8d8f848...
         1   Access denied...120d20a4d4a4350dedc5d09434c5cd6db99d6441e4...
         1   Access denied...06bd0d3da13db1bd2514a550d4f914a4d49914c480...
         1   Access denied...4c68a10101007171b5b841e12ca599f98181b87598...
         1   Access denied...1311d9e900e98011018d00c0f0f1a970f9a9f9b12d...
         1   Access denied...2cb9a989ac893535cdcccc8cecd55525e5e97d0839...
         1   Access denied...3be58d6d456de9e9901545213841855d85851104a5...
         1   Access denied...58a1e5f9cdf91c1cc50535853d35317c7cbcf5d168...
         1   Access denied...2a3da4411041a53ddde005ada02974a0e0c059bd75...
         1   Access denied...355efa8e578e4a5e637bebfed7d7e76f231b47038f...
         1   Access denied...1e203d6db96d30304d195555c91085051085191960...
         1   Access denied...1311d9e9e4e98011018d0070f9f0f0f0f9c951d0c4...
         1   Access denied...3f00a9ed30ede5e520855d7d115534387904049dd9...
         1   Access denied...00554558ed580d0dacf5289d5ca89d11f5f5addcc5...
         1   Access denied...2d0797ea1eeadf071aebeb7aae0f7aeeb37ab347ba...
         1   Access denied...034019f529f5384015e964cd91e99595cd20e4c031...
         1   Access denied...4df38e038f030ff3ae834b4ba787833b3b3b875a07...
         1   Access denied...1dfbeffa4afa77fb33ea93ea4f1ec71e8b5f8e0f02...
         1   Access denied...38a9c86c6c25c9a98865197921fc2d002108014cb9...
         1   Access denied...36a46da060a024241d0474d97549bdf049490c2d00...
         1   Access denied...3224d005e005707009f0e01515e575bd6975f0f00d...
         1   Access denied...102da5f5d8f52c2df9c8f8dcd9b58861c859c14dd5...
         1   Access denied...39978a6eeb6e5e5ef76fb37f23236f2b2f2f232f43...
         1   Access denied...1774a1e5f0e5111139a9f1704961c9494961c96530...
         1   Access denied...04d52deded355555eca9bcd1adaddd95dda898f848...
         1   554-icp-osb-irony-in10.iinet.net.au 554 Your access to this ma...
         1   554-icp-osb-irony-in15.iinet.net.au 554 Your access to this ma...
         1   554-icp-osb-irony-in18.iinet.net.au 554 Your access to this ma...
         1   554-icp-osb-irony-in5.iinet.net.au 554 Your access to this mai...
         1   554-icp-osb-irony-in6.iinet.net.au 554 Your access to this mai...
         1   554-icp-osb-irony-in7.iinet.net.au 554 Your access to this mai...
         1   554-icp-osb-irony-in9.iinet.net.au 554 Your access to this mai...
         1   554-irony-in22.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in30.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in34.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in36.icp.internal.iinet.net.au 554 Your access to th...
         1   554-irony-in40.icp.internal.iinet.net.au 554 Your access to th...
         1   554-mx2.epfl.ch 554 Your access to this mail system has been r...
         1   554-mx4.stadt-zuerich.ch 554 Your access to this mail system h...
         1   cm10gb1 mx.talktalk.net 5yA9lvwkeAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 63rNlwlboAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5y0TlvvHmAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5y0TlvvHqAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5xE9lvnAmAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5r8flucdXAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5wujlvk2hAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 61fwlwTg4AUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 61fzlwTgPAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 63hmlwkNpAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5shSluw3sAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 61RNlwRYsAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 628zlwXsIAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5zsalwDQBAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5sSxlut4bAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5nrQlttOXAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5w8MlvbpUAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5wujlvk2fAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5yJqlvyHgAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5xE6lvnAWAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5oxAluAyNAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 61ftlwTfdAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5uPslvHqmAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 5q2uluPiiAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 63rRlwlcUAUqy IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net 63rPlwlc3AUqy IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5pyAl8dyFXs89 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5py9l8dwpXs89 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5rNDlIQV9Jq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5vaTlLBejJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5sJFlJ3bnJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5vozlLMCAJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5r3slNju9QHKc IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5vaTlLBeVJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5uswlKlP1Jq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5pV4l8QGWXs89 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5ts1lK7P5Jq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5wgDlLqsXJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5wuklM0AYJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5uUjlKUsfJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5sJElJ3bRJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5uL8lKPb1Jq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5wujlM09lJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5uUilKUsJJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5ujFlKek0Jq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5uPulKSGxJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5xvelMZsMJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5sXllJCopJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5wgElLqtPJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5vp0lLMCdJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5s4klIuO3Jq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5wDClLZujJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5qW0lNLmEQHKc IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5tAUlJdTdJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5sXolJCriJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5sESlJ0egJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5uPylKSJ8Jq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5ujGlKel6Jq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5rNClIQUFJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5x9FlM8HWJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5uL6lKPaAJq5L IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net 5xcJlMPGuJq5L IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5sw1ljBaXKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5xIxlk13FKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5u1kljOw3KYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5yOhlkC6uKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 60yLlkat3KYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 63mYlkwcgKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 64xAll51aKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5pGYliOB3KYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5pGXliOAzKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 65y3llCTqKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5sw2ljBawKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 65y2llCTiKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5rS1lis9UKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 62lglkpKiKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5rS1lis9kKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5vozljjwfKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 64x7ll51CKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 65oMllB9gKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 6245lkjoyKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5qfflih5ZKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5zPclkLnDKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5xIvlk12sKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5vHDljdTgKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5svxljBa3KYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 62ldlkpKCKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5x4PljyIcKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5u1hljOvZKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5xIzlk13fKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5yOflkC6OKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 63malkwcsKYQg IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net 5vozljjwhKYQg IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5p21lEOobT2rw IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5oAplgpqPPOVY IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5p20lEOoPT2rw IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5zLLlEQR3T2rw IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5oAnlgppvPOVY IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net 5onWlgzs5POVY IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5qMHldLmKRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5oPNlctOQRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5tK8ldyDORrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 64sKlbTfaicgZ IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 62NRlb6DficgZ IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5smKldqy4RrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5oZ2lcvZsRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5srAldrz0RrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 63TBlbGWEicgZ IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 60a9lfPToRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5pV7ld8zhRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 62NRlb6DeicgZ IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5rlPldeDVRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5rqDldfMcRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5tnCle4dCRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5oPMlctOBRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5pQEld7pHRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5usvleJjgRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 63TBlbGWDicgZ IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 65tFlbdAticgZ IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 60aBlfPTzRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5oYzlcvZKRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5qMHldLmERrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 64sIlbTfIicgZ IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5vyfleXyMRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5rv6ldgKxRrTi IP Blacklisted (TT104
         1   cm12gb1 mx.talktalk.net 5qMcldLrPRrTi IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5nwHlRO4RoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 65VBlSJpQoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5o5ylRRipoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5vzWlRrIToWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5zFxlRwbfoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 65VBlSJpioWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 65VBlSJpaoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 668DlSM0QoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 61RrlS3zToWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5y0UlRvIxoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5o5zlRRjKoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 613ClS2L8oWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 65VBlSJpNoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 613ClS2KeoWAK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net 5nwGlRO4IoWAK IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5oAnletfUzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 65eflqNzhU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 60BxlpaUVU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5pejlfJ1ZzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 662tlqSOBU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 65eflqNziU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5qaqlfVhdzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5ujFl8cKqypXK IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5wDDloo6lU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5xh6lp8EVU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 64KSlqBdnU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5oB7letkOzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 662rlqSNnU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 64FZlqAxLU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5zUPlpTFIU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5wDBloo6MU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5ujFl8cKsypXK IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 662ulqSOSU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5pemlfJ2LzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 60BxlpaUWU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5zUTlpTGBU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 64KTlqBdqU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5zFtlpQlLU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5ts4lm13olqKd IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5o60lesPjzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5peklfJ1yzoDY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5zURlpTFkU9KG IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net 5oAnletfWzoDY IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5twslPhMOatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 60VKlQoSnatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5sXllPPxXatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 62X7lR5VPatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5xShlQMaKatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 62golR6niatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 62c2lR67satUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5uxqlPtzGatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5vVclPzVWatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5sXllPPxWatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5v2clPuljatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 639plRAlNatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5wbNlQDhpatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5qHTlP28IatUs IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net 5v2elPum3atUs IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5qkWlKiWhXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5sEPlL2AZXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 64YvlOYTr11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 60LdlNzlB11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5oKUlKF11XWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 64YvlOYTp11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5qVylKg5AXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5z6DlNnjo11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 61b4lOACm11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 65LJlOehs11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5ymrlNkvI11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 63cslOQTE11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 61HhlO7m211CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 61b3lOACX11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5tdVlLJqSXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5qkTlKiWLXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5x9JlLzieXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5v7TlLd0IXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5v7VlLd0aXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5v7RlLczpXWFb IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5z6DlNnjm11CW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net 5tdVlLJqTXWFb IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5yrglf0OSk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5rgXlaAIck69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5qHTlZ96Rk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5rqGlaHoGk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5wbOldWzFk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5xlxleEVyk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5ymtlevhqk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5q87lZ4qCk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5xXSle6tJk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5qMHlZCJuk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5q2vlZ3WIk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5v7TlcZ7Ak69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5z6DlfERsk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5rDVlZq1tk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5sSwlagaik69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5yrhlf0PXk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5z6ElfESlk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5qanlZO53k69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5tOylbLUHk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5s9dlaUtbk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5pBilOGoHw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5wpvldgo8k69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5r8hlZm2Wk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5pBklOGpMw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5xlxleEWHk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5qHSlZ95wk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5vQrlckjvk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5q7klZ4gsk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5xIwldxrUk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5z1Olf9nJk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5q7llZ4h9k69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5nrSlNfLSw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5vVflcoBTk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5v7WlcZ9Bk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5tOzlbLUjk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5s9claUsWk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5peklOYYNw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5sSxlagbAk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5wWaldTdmk69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5rDUlZq1Ek69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5shUlaqg8k69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5oPJlNtvqw4Mz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5q87lZ4q6k69J IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net 5ueRlcFtyk69J IP Blacklisted (TT104
         1   //community.mimecast.com/docs/DOC-1369#451 [1lM0xGGRMPy9a_pjXo...
         1   //support.google.com/mail/?p=OverQuotaTemp l5si8924790iow.94 -...
         1   //support.google.com/mail/?p=OverQuotaTemp b24si8178709iob.26 ...
         1   //support.google.com/mail/?p=OverQuotaTemp f8si842598iox.19 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp g7si8646381ilq.102 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a14si8341909ilj.46 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a21si8323456jat.85 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a6si3556194ilh.60 -...
         1   //support.google.com/mail/?p=OverQuotaTemp h11si2102009jaj.94 ...
         1   //support.google.com/mail/?p=OverQuotaTemp p3si6976527ilp.121 ...
         1   //support.google.com/mail/?p=OverQuotaTemp t26si7470987ill.132...
         1   //support.google.com/mail/?p=OverQuotaTemp a4si9049604iol.67 -...
         1   //support.google.com/mail/?p=OverQuotaTemp i6si7297259ilm.83 -...
         1   //support.google.com/mail/?p=OverQuotaTemp u8si9170796jau.60 -...
         1   //support.google.com/mail/?p=OverQuotaTemp i14si8814592iow.28 ...
         1   //support.google.com/mail/?p=OverQuotaTemp u10si7685649ilv.64 ...
         1   //support.google.com/mail/?p=OverQuotaTemp l8si2733290ilv.24 -...
         1   //support.google.com/mail/?p=OverQuotaTemp f10si8831094jat.89 ...
         1   //support.google.com/mail/?p=OverQuotaTemp v3si7682205ilj.144 ...
         1   //support.google.com/mail/?p=OverQuotaTemp g12si9219612jan.75 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a4si535118iok.54 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp i19si7452715iow.20 ...
         1   //support.google.com/mail/?p=OverQuotaTemp t1si453372iog.2 - g...
         1   //support.google.com/mail/?p=OverQuotaTemp c17si2274173iln.95 ...
         1   //support.google.com/mail/?p=OverQuotaTemp r5si7879672jad.97 -...
         1   //support.google.com/mail/?p=OverQuotaTemp s17si9042235jan.54 ...
         1   //support.google.com/mail/?p=OverQuotaTemp k6si8125579ili.55 -...
         1   //support.google.com/mail/?p=OverQuotaTemp a22si8711751ioc.62 ...
         1   //support.google.com/mail/?p=OverQuotaTemp z2si8096550jat.117 ...
         1   //support.google.com/mail/?p=OverQuotaTemp 11si946539ilz.35 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp f13si7928434jat.92 ...
         1   //support.google.com/mail/?p=OverQuotaTemp d2si3363542ilq.52 -...
         1   //support.google.com/mail/?p=OverQuotaTemp s18si7341444ilo.76 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a1si9002877iow.100 ...
         1   //support.google.com/mail/?p=OverQuotaTemp t17si7804602ioc.75 ...
         1   //support.google.com/mail/?p=OverQuotaTemp o20si8183618ill.109...
         1   //support.google.com/mail/?p=OverQuotaTemp s22si7777421jat.2 -...
         1   //support.google.com/mail/?p=OverQuotaTemp m20si197582jav.64 -...
         1   //support.google.com/mail/?p=OverQuotaTemp o14si7154281ilo.116...
         1   //support.google.com/mail/?p=OverQuotaTemp s4si8322665jao.37 -...
         1   //support.google.com/mail/?p=OverQuotaTemp i14si8240145iow.28 ...
         1   //support.google.com/mail/?p=OverQuotaTemp k9si7682389ilq.127 ...
         1   //support.google.com/mail/?p=OverQuotaTemp y24si7327799iot.57 ...
         1   //support.google.com/mail/?p=OverQuotaTemp o9si6846932ioo.93 -...
         1   //support.google.com/mail/?p=OverQuotaTemp k1si7550707ilu.29 -...
         1   //support.google.com/mail/?p=OverQuotaTemp t7si8541146ilf.69 -...
         1   //support.google.com/mail/?p=OverQuotaTemp l3si8064747ion.74 -...
         1   //support.google.com/mail/?p=OverQuotaTemp k4si8137269ilo.113 ...
         1   //support.google.com/mail/?p=OverQuotaTemp l21si9246460jad.58 ...
         1   //support.google.com/mail/?p=OverQuotaTemp l15si7917307jaj.70 ...
         1   //support.google.com/mail/?p=OverQuotaTemp u8si8699195jau.60 -...
         1   //support.google.com/mail/?p=OverQuotaTemp i21si8433043jaj.59 ...
         1   //support.google.com/mail/?p=OverQuotaTemp o9si8058367ilu.103 ...
         1   //support.google.com/mail/?p=OverQuotaTemp q8si8267823ilg.89 -...
         1   //support.google.com/mail/?p=OverQuotaTemp o9si8580176iov.7 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp c18si7578298jag.21 ...
         1   //support.google.com/mail/?p=OverQuotaTemp b10si8496852ilr.93 ...
         1   //support.google.com/mail/?p=OverQuotaTemp r18si8382578ilq.78 ...
         1   //support.google.com/mail/?p=OverQuotaTemp u8si8532865jau.60 -...
         1   //support.google.com/mail/?p=OverQuotaTemp o9si9113474ilu.103 ...
         1   //support.google.com/mail/?p=OverQuotaTemp l21si7832092ioc.9 -...
         1   //support.google.com/mail/?p=OverQuotaTemp b3si7878947jav.35 -...
         1   //support.google.com/mail/?p=OverQuotaTemp s17si4120042ilj.123...
         1   //support.google.com/mail/?p=OverQuotaTemp l12si7770564ilh.9 -...
         1   //support.google.com/mail/?p=OverQuotaTemp a6si315498ioc.64 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp n12si8146893ilk.3 -...
         1   //support.google.com/mail/?p=OverQuotaTemp d19si8379361jam.46 ...
         1   //support.google.com/mail/?p=OverQuotaTemp u7si8551520jad.108 ...
         1   //support.google.com/mail/?p=OverQuotaTemp o18si8704735jam.34 ...
         1   //support.google.com/mail/?p=OverQuotaTemp b8si6663659iow.105 ...
         1   //support.google.com/mail/?p=OverQuotaTemp z19si2089775iod.70 ...
         1   //support.google.com/mail/?p=OverQuotaTemp u3si6785593jaq.41 -...
         1   //support.google.com/mail/?p=OverQuotaTemp q16si2420495iob.91 ...
         1   //support.google.com/mail/?p=OverQuotaTemp l1si8273375jad.118 ...
         1   //support.google.com/mail/?p=OverQuotaTemp d1si2234360jam.28 -...
         1   //support.google.com/mail/?p=OverQuotaTemp e7si1663441iog.76 -...
         1   //support.google.com/mail/?p=OverQuotaTemp k3si8482748iol.0 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp s4si8807424jao.37 -...
         1   //support.google.com/mail/?p=OverQuotaTemp s17si8183693ilp.161...
         1   //support.google.com/mail/?p=OverQuotaTemp q13si7042928ilg.13 ...
         1   //support.google.com/mail/?p=OverQuotaTemp o9si7950320ilu.103 ...
         1   //support.google.com/mail/?p=OverQuotaTemp n19si7834959jas.87 ...
         1   //support.google.com/mail/?p=OverQuotaTemp s9si7829182ilu.130 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a61si7320415jai.107...
         1   //support.google.com/mail/?p=OverQuotaTemp z5si8393769ioc.86 -...
         1   //support.google.com/mail/?p=OverQuotaTemp s22si7957574jat.2 -...
         1   //support.google.com/mail/?p=OverQuotaTemp b8si6862057iow.105 ...
         1   //support.google.com/mail/?p=OverQuotaTemp c7si8754281ilg.107 ...
         1   //support.google.com/mail/?p=OverQuotaTemp o8si8143762ilq.18 -...
         1   //support.google.com/mail/?p=OverQuotaTemp b16si6574963ilq.5 -...
         1   //support.google.com/mail/?p=OverQuotaTemp p17si8497931jan.121...
         1   //support.google.com/mail/?p=OverQuotaTemp b4si8055126ile.159 ...
         1   //support.google.com/mail/?p=OverQuotaTemp t7si7654359ilf.69 -...
         1   //support.google.com/mail/?p=OverQuotaTemp v3si8352712ilj.144 ...
         1   //support.google.com/mail/?p=OverQuotaTemp z18si7666279ioj.87 ...
         1   //support.google.com/mail/?p=OverQuotaTemp k24si8635201ior.51 ...
         1   //support.google.com/mail/?p=OverQuotaTemp k1si7043647ilu.29 -...
         1   //support.google.com/mail/?p=OverQuotaTemp i30si8161486ila.151...
         1   //support.google.com/mail/?p=OverQuotaTemp l2si8417322ilo.14 -...
         1   //support.google.com/mail/?p=OverQuotaTemp k3si8402292iow.65 -...
         1   //support.google.com/mail/?p=OverQuotaTemp p6si7640123iol.1 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp n22si8345492jam.124...
         1   //support.google.com/mail/?p=OverQuotaTemp k9si6838160ilq.127 ...
         1   //support.google.com/mail/?p=OverQuotaTemp z18si7270444ioj.87 ...
         1   //support.google.com/mail/?p=OverQuotaTemp s1si7456268jat.5 - ...
         1   //support.google.com/mail/?p=OverQuotaTemp t10si8219168ilf.145...
         1   //support.google.com/mail/?p=OverQuotaTemp n13si7949691ioh.4 -...
         1   //support.google.com/mail/?p=OverQuotaTemp z16si8920284ils.28 ...
         1   //support.google.com/mail/?p=OverQuotaTemp m64si8723049ill.139...
         1   //support.google.com/mail/?p=OverQuotaTemp m10si8581243jat.62 ...
         1   //support.google.com/mail/?p=OverQuotaTemp a1si9086410iow.100 ...
         1   //support.google.com/mail/?p=OverQuotaTemp x13si7443730iop.25 ...
         1   //support.google.com/mail/?p=OverQuotaTemp q13si8273835ilg.13 ...
         1   //support.google.com/mail/?p=OverQuotaTemp r18si7711061ilq.78 ...
         1   //support.google.com/mail/?p=ReceivingRate h18si7398289jaq.122...
         1   //support.google.com/mail/?p=ReceivingRate 11si7447978ilx.115 ...
         1   //support.google.com/mail/?p=ReceivingRate p6si7257385iol.1 - ...
         1   //support.google.com/mail/?p=ReceivingRate a10si7677372ila.63 ...
         1   554-eml2-img01-day.reyrey.com 554 Your access to this mail sys...
         1   554-eml2-img02-day.reyrey.com 554 Your access to this mail sys...
         1   mgw6.fresenius.de
         1   Greylisting. Please try again in 5 minutes. (in reply to R...
         1   gtqidcavasin03 cmsmtp 108.170.60.122 blocked AUP#CMDNS
         1   Helo command rejected: 'Greylisted' (in reply to RCPT TO command
         1   //postgrey.schweikert.ch/help/alphanet.ch.html (in reply to RC...
         1   //postgrey.schweikert.ch/help/dommerholt.nl.html (in reply to ...
         1   lost connection with mail01.indamail.hu[91.83.45.41] while sen...
         1   lost connection with mail.hotmil.nl[88.198.143.220] while send...
         1   lost connection with mx.bellaliant.net[50.115.95.240] while re...
         1   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         1   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         1   resimta-ch2-02v.sys.comcast.net resimta-ch2-02v.sys.comcas...
         1   resimta-ch2-11v.sys.comcast.net resimta-ch2-11v.sys.comcas...
         1   resimta-ch2-12v.sys.comcast.net resimta-ch2-12v.sys.comcas...
         1   resimta-ch2-23v.sys.comcast.net resimta-ch2-23v.sys.comcas...
         1   resimta-ch2-24v.sys.comcast.net resimta-ch2-24v.sys.comcas...
         1   resimta-ch2-39v.sys.comcast.net resimta-ch2-39v.sys.comcas...
         1   resimta-ch2-40v.sys.comcast.net resimta-ch2-40v.sys.comcas...
         1   resimta-ch2-49v.sys.comcast.net resimta-ch2-49v.sys.comcas...
         1   resimta-ch2-50v.sys.comcast.net resimta-ch2-50v.sys.comcas...
         1   resimta-po-04v.sys.comcast.net resimta-po-04v.sys.comcast....
         1   resimta-po-06v.sys.comcast.net resimta-po-06v.sys.comcast....
         1   resimta-po-10v.sys.comcast.net resimta-po-10v.sys.comcast....
         1   resimta-po-12v.sys.comcast.net resimta-po-12v.sys.comcast....
         1   resimta-po-17v.sys.comcast.net resimta-po-17v.sys.comcast....
         1   resimta-po-38v.sys.comcast.net resimta-po-38v.sys.comcast....
         1   resimta-po-43v.sys.comcast.net resimta-po-43v.sys.comcast....
         1   resimta-po-46v.sys.comcast.net resimta-po-46v.sys.comcast....
         1   mx683.mel.oss-core.net
         1   mx685.mel.oss-core.net
         1   mx686.syd.oss-core.net
         1   p3plibsmtp01-05.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp01-15.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp02-02.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-01.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-02.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-03.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-05.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-06.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-07.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-12.prod.phx3.secureserver.net CMGW IB103. Con...
         1   p3plibsmtp03-13.prod.phx3.secureserver.net CMGW IB103. Con...
         1   relay not permitted! (in reply to RCPT TO command
         1   Reverse DNS not properly configured for 108.170.60.122
         1   temporary failure - try again later. (in reply to end of D...
         1   time (Jan 30 12:37:17
         1   time (Jan 30 20:52:15
         1   time (Jan 31 05:02:15
         1   time (Jan 30 17:17:17
         1   time (Jan 30 19:37:17
         1   time (Jan 31 00:17:17
         1   time (Jan 31 01:32:15
         1   time (Jan 31 01:27:17
         1   time (Jan 31 03:52:16
         1   time (Jan 31 03:47:18
         1   time (Jan 31 07:17:16
         1   time (Jan 31 07:22:15
         1   time (Jan 31 00:22:15
         1   time (Jan 30 21:57:17
         1   time (Jan 30 15:02:16
         1   time (Jan 30 16:07:17
         1   time (Jan 30 14:57:17
         1   time (Jan 31 06:12:15
         1   time (Jan 30 18:32:16
         1   time (Jan 30 22:02:15
         1   time (Jan 30 13:47:17
         1   time (Jan 31 06:07:17
         1   time (Jan 31 04:57:17
         1   time (Jan 30 16:12:15
         1   time (Jan 31 02:37:18
         1   time (Jan 30 19:42:16
         1   time (Jan 30 12:42:15
         1   time (Jan 30 13:52:15
         1   time (Jan 30 20:47:17
         1   time (Jan 31 02:42:15
         1   walimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
         1   554-NBSC-X80-IPORT-ESA-00-Int.telkom.co.za 554 Your access to ...

message bounce detail (by relay)
--------------------------------
  aspmx.l.google.com[74.125.137.27]:25 (total: 2)
         1   //support.google.com/mail/answer/2451690 to learn about the 550...
         1   //support.google.com/mail/?p=NoSuchUser x3si13816277plb.95 - gs...
  biosuisse-ch0i.mail.protection.outlook.com[104.47.1.36]:25 (total: 2)
         1   Access denied. AS(201806281) [VE1EUR01FT040.eop-EUR01.prod.prot...
         1   Access denied. AS(201806281) [VE1EUR01FT033.eop-EUR01.prod.prot...
  cluster8.eu.messagelabs.com[46.226.52.108]:25 (total: 1)
         1   Invalid recipient <[email-masked]> (#5.1.1) (in re...
  ehr-de.mail.protection.outlook.com[104.47.9.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR03FT031.eop-EUR03.prod.prot...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 12)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
  eur.olc.protection.outlook.com[104.47.10.33]:25 (total: 12)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT02...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 32)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 19)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 23)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 30)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 25)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 20)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 33)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 27)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 30)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 7)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 15)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT06...
  eur.olc.protection.outlook.com[104.47.5.33]:25 (total: 6)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT01...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
  eur.olc.protection.outlook.com[104.47.8.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT03...
  eur.olc.protection.outlook.com[104.47.9.33]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT01...
  fransmuller-nl.mail.protection.outlook.com[104.47.14.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VI1EUR04FT046.eop-eur04.prod.prot...
  front.mail.ziggo.com[185.136.64.71]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  geneveopera-ch.mail.protection.outlook.com[104.47.1.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR01FT011.eop-EUR01.prod.prot...
  gmail-smtp-in.l.google.com[74.125.137.26]:25 (total: 2)
         1   //support.google.com/mail/answer/2451690 to learn about the 550...
         1   //support.google.com/mail/?p=ReceivingRatePerm f19si13796579plr...
  gmail-smtp-in.l.google.com[74.125.137.27]:25 (total: 2)
         1   //support.google.com/mail/answer/188131 for more information. f...
         1   //support.google.com/mail/?p=ReceivingRatePerm k12si13145821pgj...
  hcc2.schonemail.nl[94.232.160.42]:25 (total: 2)
         2   Het adres waarnaar je geprobeerd hebt een e-mail te sturen, is ...
  mail10.citeq.de[192.166.87.20]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail1.thurweb.ch[213.196.149.41]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail2.sms.at[195.182.6.70]:25 (total: 2)
         1   5.7.1 Spam message rejected; If this is not spam contact ab...
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail3.kapor.de[194.42.108.11]:25 (total: 1)
         1   tid=0001.0A682F8D.601635DE.0002 (in reply to RCPT TO command)
  mail5.pwhost.de[5.9.157.141]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.abedey.de[217.172.187.42]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  mail.bco-fibu.de[109.237.133.205]:25 (total: 1)
         1   Die Annahme dieser E-Mail wurde verweigert, da die DNS/PTR Konf...
  mail.clouddataservices.ch[46.140.207.70]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCP...
  maildo.versatel.de[89.245.133.5]:25 (total: 2)
         2   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.drei.at[213.94.78.134]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to RC...
  mail.eclipso.de[217.69.254.104]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.fein.de[62.154.153.245]:25 (total: 1)
         1   Reject 550-5.7.1 The sending IP address 108.170.60.122 does not...
  mailforward.dodns.org[89.31.143.30]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.guru.de[217.69.254.137]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mailgw1.supsi.ch[195.176.55.200]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  mailgw2.supsi.ch[195.176.78.201]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  mail.heil-und-sohn.de[217.6.0.90]:25 (total: 1)
         1   Reject 550 5.7.1   Cyren AntiSpam Services considered this emai...
  mail.interactivegrp.com[58.65.136.202]:25 (total: 1)
         1   (filter23.interactivegrp.com). (in reply to RCPT TO command)
  mail.liwest.at[212.33.55.21]:25 (total: 2)
         2   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.piramovsky.at[91.233.87.21]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108....
  mailrelay2.kkh.de[91.213.61.86]:25 (total: 1)
         1   5.7.0 Email rejected per DMARC policy (in reply to end of D...
  mail.timmehosting.de[78.46.230.212]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.triobeef.at[81.19.149.76]:25 (total: 1)
         1   Message rejected as spam (in reply to end of DATA command)
  mail.ville-fr.ch[156.25.4.47]:25 (total: 1)
         1   5.7.1 This message has been blocked because ASE reports it ...
  mail.wa-online.de[92.50.97.238]:25 (total: 1)
         1   5.1.1 Recipient unknown <[email-masked]> (in...
  mail.wemag.de[212.218.106.34]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mta-gw.infomaniak.ch[83.166.143.57]:25 (total: 1)
         1   5.2.0 Spam message rejected (in reply to end of DATA command)
  mx01.mail.de[62.201.172.18]:25 (total: 2)
         1   1612024537-000077DB-E4605658/10/37789622013 (in reply to end of...
         1   1612068105-000068B3-6154B94C/10/37789622013 (in reply to end of...
  mx02.mail.de[62.201.172.19]:25 (total: 2)
         1   1612018623-00000591-8221C605/10/37789622013 (in reply to end of...
         1   1612041434-000071AE-30715A92/10/37615201737 (in reply to end of...
  mx04.posteo.de[185.67.36.64]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx10.se.isp-net.nl[217.149.218.2]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command) (in reply...
  mx12a.antispameurope.com[94.100.132.100]:25 (total: 1)
         1   //antispameurope.com/unblock?a=3001&b=[email-masked]&c=apoor...
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 2)
         2   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx1.free.fr[212.27.48.6]:25 (total: 3)
         2   spam detected (in reply to end of DATA command)
         1   5.2.2 user quota exceeded (UserSearch) (in reply to RCPT TO...
  mx1.free.fr[212.27.48.7]:25 (total: 4)
         4   spam detected (in reply to end of DATA command)
  mx1.hc92-39.eu.iphmx.com[207.54.65.160]:25 (total: 1)
         1   #5.7.1 Your access to submit messages to this e-mail system...
  mx1.telta.de[80.78.160.25]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  mx1.xs4all.nl[194.109.24.132]:25 (total: 1)
         1   5.1.1 <[email-masked]>... No such user (in reply to RCPT ...
  mx1.zeelandnet.nl[217.102.255.207]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx1.zeelandnet.nl[217.102.255.211]:25 (total: 3)
         2   User unknown in local recipient table (in reply to RCPT TO ...
         1   The content of this message looked like spam. (in reply to ...
  mx1.zeelandnet.nl[217.102.255.212]:25 (total: 2)
         1   The content of this message looked like spam. (in reply to ...
         1   User unknown in local recipient table (in reply to RCPT TO ...
  mx20.aon.at[195.3.96.71]:25 (total: 11)
        11   sorry, mail from your location [108.170.60.122] is administ...
  mx2c50.megamailservers.eu[91.136.8.46]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx2.odn.de[212.34.175.249]:25 (total: 1)
         1   5.3.0 <[email-masked]>... User does not exist (in reply to...
  mx2.xs4all.nl[194.109.24.138]:25 (total: 3)
         1   5.1.1 <[email-masked]>... No such user (in reply to RCP...
         1   5.7.1 DMARC failure for domain yahoo.com, policy reject (in...
         1   9 CkyEHCq4cZo4ZTqxODwA:9 (in reply to end of DATA command)
  mx3c50.megamailservers.eu[91.136.8.47]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx3-eu.spamexperts.com[130.117.53.188]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx4-eu.spamexperts.com[130.117.54.106]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mxbw.lb.bluewin.ch[195.186.120.50]:25 (total: 15)
        15   HELO missing ptr entry
  mxbw.lb.bluewin.ch[195.186.227.50]:25 (total: 14)
        14   HELO missing ptr entry
  mxext1.mailbox.org[80.241.60.212]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx.spamexperts.com[38.109.53.20]:25 (total: 6)
         5   High probability of spam (in reply to end of DATA command)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx.spamexperts.com[38.111.198.185]:25 (total: 7)
         3   High probability of spam (in reply to end of DATA command)
         3   User unknown in virtual mailbox table (in reply to RCPT TO ...
         1   The content of this message looked like spam. (in reply to ...
  mx.spamexperts.com[38.89.254.156]:25 (total: 5)
         4   High probability of spam (in reply to end of DATA command)
         1   Reject (in reply to end of DATA command)
  none (total: 28)
        16   Host not found
         9   Host found but no data record of requested type
         2   mail for we.de loops back to myself
         1   lsmindia.com
  relay.pearl.de[62.159.194.68]:25 (total: 1)
         1   #5.7.1 Your access to submit messages to this e-mail system...
  relay.vol.at[194.183.132.135]:25 (total: 1)
         1   5.7.1 User Unknown (in reply to RCPT TO command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 10)
         7   //www.strato.com/faq/en_us/article/2420 (in reply to end of DAT...
         1   5.2.0 No such mailbox (in reply to RCPT TO command)
         1   5.2.1 Mailbox is blocked (in reply to RCPT TO command)
         1   5.7.1 Email rejected per DMARC policy for yahoo.com (in rep...
  smtp.koornbeurs.nl[95.215.185.157]:25 (total: 1)
         1   No such recipient here (in reply to RCPT TO command)
  smtp.rzone.de[81.169.145.98]:25 (total: 1)
         1   //www.strato.com/faq/en_us/article/2420 (in reply to end of DAT...
  spamfilter.ezorg.nl[37.9.216.56]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  srv2.flexfilter.nl[62.84.240.181]:25 (total: 1)
         1   The content of this message looked like spam. (in reply to ...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 3)
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 10)
           5   185.235.165.238
           5   193.239.147.195

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 8)
         8   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtpd (total: 9431)
      6522   hostname client.yota.ru does not resolve to address 188.162.199...
      1695   hostname client.yota.ru does not resolve to address 188.162.43....
      1101   Connection concurrency limit exceeded: 51 from unknown[188.162....
        52   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        42   Connection concurrency limit exceeded: 52 from unknown[188.162....
         7   Connection concurrency limit exceeded: 53 from unknown[188.162....
         4   hostname zg-1218c-288.stretchoid.com does not resolve to addres...
         2   hostname ppp58.dyptt.sd.cn does not resolve to address 202.102....
         2   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   hostname static.72-34.interprime.net.br does not resolve to add...
         1   hostname fonolive.com does not resolve to address 62.233.65.200
         1   non-SMTP command from unknown[188.162.43.132]: Cz>U:?oz-??J???|...
         1   non-SMTP command from unknown[188.162.199.221]: <:?????S?

Fatal Errors: none

Panics: none

Master daemon messages: none